Welcome

Shareware Version

Welcome to Axialis Help

Use the Help system to learn more about Axialis Professional Screen Saver Producer.
Click on the following links to access topics:

What is Professional Screen Saver Producer?

What's New in Version 3.5?

Purchasing the Fully Working Version

Working With Screen Savers

Working With the Librarian

Working With the Explorer

Working With Media File

Registering Online using Internet

Upgrading Online Freely using Internet

Tips and Tricks

Copyright ©2001 Axialis Software
All rights reserved


What is Professional Screen Saver Producer?

Axialis Professional Screen Saver Producer® is a powerful tool designed to manage, create, compile and distribute screen savers for Windows. It has a fully integrated workspace that permits you to work efficiently and create professional screen savers in minutes.

What kind of Screen Savers can I produce?

Almost all kind of screen savers based on sprite animations (a sprite is an animated and/or moving image). This new version let you also create screen savers based on Shockwave Flash (no limit to your imagination!), Image Slide Shows (display your favorite photos) and Movies (QuickTime, Mpeg, AVI, RealMedia&ldots;).

You compile and produce Windows 95/98/NT/2000 SCR compatible files with Control Panel preview. Several options are available: Sprite collisions at different levels with sounds; MIDI, MP3 or MOD/S3M/XM Background music support; Multi-resolution support; Several Background effects; AVI, MPEG, QT Video Sequences support; FLI, FLC, GIF Animations support; Compilation with image compression; Customizable screen saver About dialog box, and more... One more thing, produced screen savers are compatibles with all video configurations (screen size and color depth).

A WYSIWYG Editor

To permit you to be more productive, we have created an advanced WYSIWYG screen saver editor with full Drag & Drop support. WYSIWYG means "What You See Is What You Get". So no surprise at compilation time, your final screen saver is strictly identical.

An Ergonomic Integrated Suite of Tools

A professional tool must be Powerful and Easy to Use. That's why we have created an intuitive fully integrated workshop interface. All is visible and easy to access in the main window: A built in dockable media files librarian to manage your files, a powerful explorer with thumbnail preview to explore your hard disks or CD, an ergonomic Explorer® like toolbar with a Recently Used Files bar, a multi-document support, a WYSIWYG editor interface, and more...

The application has been designed to be the most ergonomic as possible. An action can always be done using several methods. For example, to add a new sprite in a screen saver project you can use a standard dialog box, the Mouse by Drag & Drop or the Clipboard by Copy/Paste. With Screen Saver Producer you work the way you like!

A Powerful Built-in Librarian

A powerful built-in librarian let you easily manage all your media and screen saver projects files. This is a dockable window (which can be hidden) where you can store, move, copy and extract all the files you're using in your work (images, video, sounds and music). Very easy to use: Double click to open a file in a window (even animations, music, video...), use Drag & Drop to add it in a project. And best of all, you can find a specific file using a powerful search feature.

A Corporate Edition

We also have developped a Corporate Edition of the program to permit Companies to distribute their screen savers in an installable version and for Commercial/Profit purpose without any royalties!

More, More, More...

Of course, there are many other features in Axialis Professional Screen Saver Producer 3.0.

So, DON'T WAIT and TRY IT NOW!


What's New in Version 3.5?

New User Interface

You probably already have noticed that this new version has a new user interface. New look and feel (Axialis MediaBrowser like!), New customization features... For example, you can change the color of window title bar and dialog controls: Why don't you try to change that blue color to green? Very simple! Just open the "Preferences" dialog box (F2), choose "Color" and change the main window color. But there's more in the "Preferences" dialog box, so visit it now.

Many New File Formats Supported

Many new file formats have been added to Axialis Screen Saver Producer. This way, It will be easier for you to work with your favorite media files. The file formats newly supported are:

. QuickTime® Movies (QT, MOV) latest version 4.0 now supported.
. RealMedia® Movies (RAM, RM).
. All latest MediaPlayer® formats (MPG, MPEG4, WMV, ASF, WMA...).
. Macromedia Shockwave Flash® (SWF).
. Web/Html formats (HTML, ASP, DHTML...).
. Adobe Photoshop® images (PSD).
. Icon and Cursors (ICO, CUR).
. Animated Pointers (ANI).

Create Slideshow Screen Savers

You've got photos of your vacations, children or simply nature scenes? Now you can create a slideshow based screen saver in minutes!

You can easily add your photos using drag & drop, specify many parameters (transition, size, description, audio comment, shadow...), customize the screen background (maximized or tiled wallpaper, gradient...), add a movie or animation, add a background music and more...

Shockwave Flash® Screen Savers

This is probably the major enhancement of this version 3.5. Now you can create limitless screen savers using Macromedia Shockwave Flash®.

This popular web animation format let you create beautiful and powerful vector animations with sounds, collision detection, text effects and more...

In addition you can create screen savers that allow the user to interact with. Why don't you create a tic-tac-toe screen saver? or a small video game? Now all is possible with Flash®...

Movie Screen Savers

In a click create full screen or custom movie screen savers! All the popular video file formats are supported: AVI, MPG, ASF, QT, MOV, RAM and more...

FLI/FLC Animation Screen Savers

Working with Autodesk Animator® FLI/FLC animations? Now you can create screensavers using your 3D creations in seconds! You can choose to display them using full screen or at custom size.

Other Features

But that's not all! Many other features have been added to this new versions:

. Sprite Opacity parameter added (now you can see through sprites).
. Animated GIF delays supported.
. Icon and Cursors used as sprites.
. Animated Pointers (ANI) used as sprite.
. Print support for all media files. Folder content is printed as thumbnail.
. Poster printing support.
. Support for Twain compatible scanners.
. Smaller compiled SCR files.
. Enhanced built-in explorer.
. Enhanced built-in file search (Librarian, computer disks or Internet).
. Enhanced Drag & Drop and Clipboard support.
. And more...


How to get a fully working version

How to get the Fully Working Version?

You will find here all of the information you need to place an order and receive the Fully Working Version.

SECURE ON LINE ORDERING

Fast and Secure!

With Secure Online Ordering you can download the Fully Working Version in a few minutes using your credit card! You can pay using 2 currencies: US Dollar and Euro. We strongly recommend you to use the Secure Online Ordering. This is fast and secure.

Payment in US Dollars

Payments in US Dollars are processed from a server based in the USA: Maagnum DigiBuy ® secure web server. MasterCard, VISA and American Express cards are accepted.

Payment in Euros

This is the new European Currency. Payments in Euros are processed from a server based in France (Europe): Experian Payline ® secure web server. MasterCard and VISA cards are accepted.

CLICK HERE to Order Online NOW!

PERSONAL OR CORPORATE EDITION ORDER

Personal Edition Order

The Personal Edition of the program is intended to be used by one user for his own use only. The user of a Personal Edition can compile screen savers and distribute them for non-commercial purpose only. Companies can't use the Personal Edition and must purchase the Corporate Edition.

Corporate Edition Order

Companies must purchase the Corporate Edition. The Corporate Edition let you compile screen savers (SCR or installable versions) and distribute them for commercial and/or profit purpose without royalties. When you place a corporate order you receive a Fully Working Version of the program by mail or e-mail. You will be authorized to install the program on several computers according to the number of copies you ordered. Companies must purchase one copy of the program per user.

EMAIL OR POSTAL DELIVERY

E-mail Delivery

If you want you can specify delivery e-mail in your order. In this case, you receive an e-mail with a personal Download URL to get the full version. The file is NOT attached to the email, you download it from a fast server. This is the fastest way to get the full version.

Postal Delivery

If you don't specify an email in your order, you receive a postal mail with floppies enclosed. Additional charges are added.

DELIVERY DELAY

Mail delivery

10-15 working days

E-mail delivery

2-4 working days

ORDERING BY CREDIT CARD

For payment by credit card we strongly recommend you to use the Secure Online Ordering (fast and sure). For classical orders, we only accept MasterCard and VISA. To pay using American Express you must use Secure Online Ordering. You can send us your order by fax or mail. We recommend you to use the order form that is included in the Shareware Version.< /p>

Fax orders

Please send your fax order form to: 1 435-518-5206 (USA)

Mail orders

Please send your mail order form to:

AXIALIS SA
1, rue de Stockholm
75008 Paris - FRANCE

You will receive your copy of the Fully Working Version by post or E-mail.

ORDERING BY CHECK

Payments by check must be in French Francs or Euros drawn on a French bank and payable to AXIALIS. Payment must be sent with the order. We recommend you to use the order form that is included in the Shareware Version. Send the order form and a check to:

AXIALIS SA
1, rue de Stockholm
75008 Paris - FRANCE


Features of the Fully Working Version

You can evaluate most of the features in the Shareware Version. But you cannot use it after your trial period of 30 days. After this period, if you still using it, you must purchase the full version.

In addition, when you buy the full version you get the following benefits:

Compile Screen Saver with an unlimited number of sprites/slides

With shareware version, you cannot compile more than 5 sprites in a screen saver. With full version, no limit.

No Shareware messages in compiled screen savers

With shareware version, compiled screen savers have a shareware message which is displayed at the bottom of the screen. With full version, no shareware message.

Redistribute your screen savers

With shareware version, you cannot redistribute the compiled screen savers. With full version, you can distribute your screen savers. With PERSONAL EDITION, your can distribute them for non-profit purpose only. With CORPORATE EDITION, companies can distribute screen savers for commercial and/or profit purpose without royalties. For more info, see Personal or Corporate Edition.

Add an unlimited number of documents in favorite list

With shareware version, you cannot add more than 5 entries in the favorite list. With full version, no favorite list limit.

Online Registration using Internet

With shareware version, you cannot register as an Axialis Customer. With full version, you can freely register online and get many benefits (Free upgrade for life, News, Special Offers...).

Free Online Update System using Internet

With shareware version, you cannot upgrade your application online. With full version, you can freely upgrade online using our exclusive update system (for Registered Users).


Personal or Corporate Edition?

Two editions of Axialis Professional Screen Saver Producer 3.5 have been released: A Personal edition (for user at home) and a Corporate Edition (for users in a company).

Personal Edition

The Personal Edition of the program is intended to be used by one user for his own use only. The user of a Personal Edition can compile screen savers and distribute them for non-commercial purpose only. Users in companies can't use the Personal Edition and must purchase the Corporate Edition.

Corporate Edition

Companies must purchase the Corporate Edition (one copy per user - see Pricing for quantity rebate). In addition, the Corporate Edition let you compile screen savers (SCR or installable versions) and distribute them for commercial and/or profit purpose withour royalties. When you place a corporate order you receive a Fully Working Version of the program by mail or e-mail. You will be authorized to install the program on several computers according to the number of copies you ordered. Companies must purchase one copy of the program per user.


Pricing

PERSONAL EDITION

The Personal Edition of the program is intended to be used by one user for his own use only. The user of a Personal Edition can compile screen savers and distribute them for non-commercial purpose only. Companies can't use the Personal Edition and must purchase the Corporate Edition.

Price for 1 copy: $29.95

Copies(*)

US Dollars

Euros

1 to 9

$ 29.95

€ 29.95

10 to 24

$ 19.47

€ 19.47

25 to 49

$ 16.47

€ 16.47

50 to 99

$ 14.10

€ 14.10

100 or +

$ 11.20

€ 11.20

(*) Price per copy. Postage costs: add $6.00 (6.00 euros) to the global price if you want postal mail delivery (not applicable for Secure Online Ordering or E-mail delivery).

CORPORATE EDITION

Companies must purchase the Corporate Edition. The Corporate Edition let you compile screen savers (SCR or installable versions) and distribute them for commercial and/or profit purpose. When you place a corporate order you receive a Fully Working Version of the program by mail or e-mail. You will be authorized to install the program on several computers according to the number of copies you ordered. Companies must purchase one copy of the program per user.

Price for 1 copy: $59.95

Copies(*)

US Dollars

Euros

1 to 9

$ 59.95

€ 59.95

10 to 24

$ 38.97

€ 38.97

25 to 49

$ 32.97

€ 32.97

50 to 99

$ 28.18

€ 28.18

100 or +

$ 23.98

€ 23.98

(*) Price per copy. Postage costs: add $6.00 (6.00 euros) to the global price if you want postal mail delivery (not applicable for Secure Online Ordering or E-mail delivery).


Distribution (Shareware)

Shareware Distribution

You are hereby licensed to make as many copies of the SHAREWARE VERSION as you wish and distribute it to anyone provided that all files are intact.

You must distribute the install form of the SHAREWARE VERSION (you must distribute the file INSTAL L.EXE, not the files resulting of an installation).

You are not allowed to sell the SHAREWARE VERSION (except for shipment and handling charges).

Press is authorized to distribute it on any Cover Disk or CD-ROM without any permission. Please inform us by email (Internet: martine@axialis.com) each time you distribute the SHAREWARE VERSION.


User Licence Agreement for Axialis Software

User License Agreement for Axialis Software

USER LICENSE AGREEMENT

This user license agreement (the "AGREEMENT") is an agreement between you (individual or single entity) and AXIALIS, for the AXIALIS software (the "SOFTWARE") that is accompanying this AGREEMENT.

The SOFTWARE is the property of AXIALIS and is protected by copyright laws and international copyright treaties. The SOFTWARE is not sold. It is licensed.

SHAREWARE VERSION

The "SHAREWARE VERSION" means a trial/limited version of the SOFTWARE. If you accepts the terms and conditions of this AGREEMENT, you have certain rights and obligations as follow:

You may:

  • Install and use the SHAREWARE VERSION for a trial period of 30 days.

  • Use one or more copies of the SHAREWARE VERSION for evaluation purpose only.

  • Copy and distribute freely the SHAREWARE VERSION (see "DISTRIBUTION").

You may NOT:

  • Sublicense, rent or lease the SHAREWARE VERSION or any portion of it.

  • Decompile, disassemble, reverse engineer or modify the SHAREWARE VERSION or any portion of it.

  • Copy the documentation accompanying the SHAREWARE VERSION.

  • Use the SHAREWARE VERSION after your trial period of 30 days.

DISTRIBUTION (SHAREWARE VERSION ONLY)

You are hereby licensed to make as many copies of the SHAREWARE VERSION as you wish and distribute it to anyone provided that all files are intact. You must distribute the install form of the SHAREWARE VERSION (you must distribute the file INSTALL.EXE, not the files resulting of an installation). You are not allowed to sell the SHAREWARE VERSION (except for shipment and handling charges). Press is authorized to distribute it on any Cover Disk or CD-ROM without any permission. Please inform us by email (Internet: martine@axialis.com) each time you distribute the SHAREWARE VERSION.

WARRANTY DISCLAMER

The SOFTWARE is supplied "AS IS". AXIALIS disclaims all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The user must assume the entire risk of using the SOFTWARE.

DISCLAIMER OF DAMAGES

AXIALIS assumes no liability for damages, direct or consequential, which may result from the use of the SOFTWARE, even if AXIALIS has been advised of the possibility of such damages. Any liability of the seller will be limited to refund the purchase price.


Acknowlegments

Acknowledgments

PNG Support

Thanks to the creators of the PNG graphic file format and its related source code. You can visite the official PNG Web page at: http://www.cdrom.com/pub/png

Compression Support

Thanks to Jean-loup Gailly and Mark Adler for writing the fantastic and free ZLIB compression/decompression library which is used in Axialis Screen Saver Producer. You can visite the official ZLIB Web page at: http://www.cdrom.com/pub/infozip/zlib

JPEG Support

Thanks to Thomas G. Lane and the Independent JPEG Group for the JPEG graphic file format and its source code. You can visite the official JPEG Web page at: http://www.ijg.org

MIDI Music Samples

Thanks to Jesse "Chops" Gumm for giving us the permission to distribute some of its MIDI creations. You can visite the official Jess Gumm Web page at: http://listen.to/chops


System Requirements

Axialis Professional Screen Saver Producer 3.5 has been designed to work with Microsoft Windows® 98 or 2000 or Windows NT4 SP4. It can work With Windows 95 SP2 with Internet Explorer 4.01+ or Microsoft ComCtl32 v4.72+:

If you use Windows 95 or NT4

Necessary:

  • Microsoft® ComCtl32 v4.72 or + - To use an Explorer® like Toolbar (install provided with the program)- Already installed with Windows 98, 2000 and Internet Explorer 4.01+.

Recommended:

  • HtmlHelp - To read new help format (install provided with the program). Microsoft Internet Explorer 3.0 or more is also required to read HtmlHelp.

  • Internet Explorer 4.01+: Requires to read HTML files and to surf from Axialis MediaBrowser.

  • Microsoft® Windows Media Player 6.0 - Required to read MPEG, MOV video clips and more. Can be Freely downloaded from Microsoft Web Site.

  • Apple QuickTime® for Windows 4.0 - Can be Freely downloaded from Apple Web Site.

  • RealSystem® RealPlayer 6.0: Requires to play RealMedia movies and sounds (RM, RA, RAM...) Free to download and install.

  • Macromedia Shockwave Flash Player 3.0+: Requires to read SWF animations (SWF)/ Free do download anb install.

If you use Windows 9 8

Recommended:

  • Microsoft® Windows Media Player 6.0 - Required to read MPEG, MOV video clips and more. Can be Freely downloaded from Microsoft Web Site.

  • Apple QuickTime® for Windows 4.0 - Can be Freely downloaded from Apple Web Site.

  • RealSystem® RealPlayer 6.0: Requires to play RealMedia movies and sounds (RM, RA, RAM...) Free to download and install.

  • Macromedia Shockwave Flash Player 3.0+: Requires to read SWF animations (SWF)/ Free do download anb install

If you use Windows 2000

Recommended:

  • Apple QuickTime® for Windows 4.0 - Can be Freely downloaded from Apple Web Site.

  • RealSystem® RealPlayer 6.0: Requires to play RealMedia movies and sounds (RM, RA, RAM...) Free to download and install.

  • Macromedia Shockwave Flash Player 3.0+: Requires to read SWF animations (SWF)/ Free do download anb install

System Requirements

Minimal Configuration

  • Pentium® or K6 - 200 Mhz

  • 65536 color Video Card - 800x600

  • 64 Mo RAM

  • Microsoft Windows® 95 (ComCtl32 v4.72 or NT 4.0 SP4)

Recommended Configuration

  • Pentium® II or K6 - 400 Mhz or more

  • True color (16,8 M colors) Video Card - 1024x768

  • 128 Mo RAM

  • Microsoft Windows® 98/2000 or NT4 SP4

  • Apple QuickTime® 4.0 or more installed

  • RealPlayer 6.0 or plus

  • A Twain compatible device


Copyright

Axialis Professional Screen
Saver Producer 3.5

Shareware version - Distribute freely

Copyright ©2001 Axialis Software - All Rights Reserved

Authors:
Martine BOCCANFUSO
Marc EMILE
William and Sarah

Axialis, for
user-friendly software


Working With The Screen Saver Project1

Working With The Screen Saver

Working with the screen saver

Create Sprite based screen saver

Create Slide based screen saver

Create Shockwave Flash based screen saver

Create Video based screen saver

Create FLI/FLC Animation based screen saver


Working with the sprites

Create sprite based screen saver

Create sprite based screen saver

Getting started

Create a sprite based screen saver

Display screen saver general properties

Display sprite properties

Add a background wallpaper

Customize screen saver banckground

Add a screen saver background music

Add a screen saver video clip or animation

Test the screen saver full screen


Getting started

Getting started

What is a sprite based screen saver?

Create a sprite based screen saver step by step

Save a project SSP

Compile a screen saver file SCR

Compile an installable screen saver file EXE


What is a sprite base screen saver?

What is a sprite based screen saver?

What is a sprite?

A sprite is a graphical object that can be static or animated. It can be based on an image or animation. See Animation File format or Image file format.

Creating the screen saver

1. To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

2. You are going to create sprite based screen saver project. The screen saver is composed of several animated sprites moving over a static background. You can associate sounds, collisons, bouncing effects, background music. You can also play a video clip forever in background or once before the screen saver starts. See Create sprite based screen saver project step by step .

3. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled. See Compile a Screen Saver File (.SCR).


To create a sprite based screen saver project step by step

1. Create a sprite based screen saver project

2. Display Screen Saver properties

3. Add sprites to appear, duplicate sprites in a project.

4. Display sprites properties.

  • Display/Change sprite initial position

  • Display/Change sprite size

  • Display/Change motion, type and speed

  • Randomly change sprite motion path

  • Add sprite collision effects

  • Add sprite collision sounds

  • Create an animated sprite

  • Create a transparent sprite

  • Specify sprite type

  • Save sprite in a project

5. Add a background wallpaper

6. Customize screen saver background

7. Add a screen saver background music

8. Add a movie or animation

9. Test the screen saver by playing it full screen


Save a project SSP

To save a project SSP

1. Choose File Save or File Save As.

2. Choose the directory and enter the new project name .SSP.

or

1. Select the folder in the librarian.

2. Select the active project window.

3. Click on the Add to the Librarian button in the local toolbar.

4. The dialog box Add a project to the librarian opens. Specify the new project name. The default extension is SSP.


Compile a screen saver file

To compile a screen saver file

You created a project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then you want to compile your project. You are going to create a a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personnally or to distribute it as is. No install procedure will be created.

See Compile a screen saver file

Note

  • The Screen Saver (.SCR) that has been created, can't be modified or decompiled.


Compile an installable screen saver file EXE

» Implemented In The Corporate Version ONLY «

You are about to create a new stand-alone installable screen saver file. First, the screen saver will be compiled as a SCR file, then included in an installable package.

See Compile an installable screen saver file EXE


Create a sprite based screen saver project

To create a sprite based screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

1. Choose File/New Screen Saver Project.

You can choose the type of screen saver to create:

  • Sprite based Screen Saver: The screen saver is composed of several animated sprites moving over a static background. Many effects available: sounds, collisions, boucing effects...

2. Click on the Next Button. The "Create Screen Saver Project" dialog box opens. You can specify Screen saver and Author information in the areas: Title, Description, Name and Copyright.

3. Click on the Next button. The application creates a new project with a default Gradient Background.


Display general properties

To display/change screen saver General properties

1. Activate the Screen Saver window document.

2. Choose Project/Project Properties or click right, choose Properties and activate the Identity Tab.

3. In the Title area, specify the name of the screen saver. This field will be useful at compile time.

4. In the Author area, specify the author of the screen saver. This field will be useful at compile time.

5. In the Copyright area, specify the copyright of the screen saver. This field will be useful at compile time.

6. In the Description area, specify a description of the screen saver. This field will be useful at compile time.


Display Sprite Properties

Display sprites properties

Add sprites

Duplicates sprites in a project

Change sprite initial position

Change sprite size

Change motion, type and speed

Randomly change sprite motion path

Add sprite collision effects

Add sprite collision sounds

Create an animated sprite

Create a transparent sprite

Specify sprite type

Save sprite image in a project


Add sprites

To add new sprites

A sprite is a graphical object that can be static or animated. It can be based on an image or animation. See Animation File format or Image file format.

1. Activate the Screen Saver Document window.

2. Choose Project/New Sprite(s) or Right click and choose New sprite(s).

3. Choose or Enter the filename and choose the File of type and click Open.

To add new sprites using Drag and Drop

1. Open the Screen Saver Document window.

2. Select a sprite in the librarian then drag and drop to the Screen Saver Document window.

Notes

  • When you add sprites by using drag and drop from the librarian, the application automatically sets the sprite background to transparent. The upper left pixel color is used to determine the transparent color except the JPEG, JPG files (the background is opaque).

  • If you want to keep the sprite background when you add sprite, select the sprite, press CTRL then drag and drop to the Screen Saver Document window.

  • If you add a video file (FLI/FLC), the program prompts you that you are going to add an Autodesk FLI/FLC animation to the active project. You can choose to add it as a sprite or an independant window (like video clip). You can choose between two options:

  • Convert the Animation in sprite:The animation will be converted into a sprite with transparency. This is not recommended for large file.

  • Add the Animation as an Independant Window: The animation will be embedded in the screen saver as an independant window. The animation can be played once before the screen saver starts or forever with sprites playing in background.

  • If you add an animated cursor file (ANI), the program will automatically add it as an animated sprite to the active project.

  • If you add an icon or cursor files associated to several image formats, the program promts you to choose a file format. Then this file is automatically added as an animated sprite to the active project.


Duplicate Sprites in a project

To duplicate sprites in a project

1. Activate the Stop Animation button in the toolbar.

2. Select the Sprite.

3. Choose Edit/Copy and Edit/Paste.

or

1. Activate the Stop Animation button in the toolbar.

2. Select the sprite and press CTRL (keep pressed) then use Drag and Drop to move it in the screen saver area.


Change sprite Initial Position

To change sprite Absolute and Relative position

When you add new sprites, they are intially placed in the upper left corner of the Screen Saver working area. They can change the sprite Initial Position (X: Horizontal and Y: Vertical).

To change Absolute Position

1. Select the sprite in the Screen Saver Document window.

2. Choose Project/Sprite Properties or Right click and choose Properties.

3. Click on the Size and Position tab.

4. In the Absolute Position group, enter here the X coordinate of the Initial position of the sprite of screen (from -640 to 1280). ). 0 means the left border and 640 the right border of the screen. This value indicates the position of the sprite's hot spot on the screen (not necessary the position of the upper-left corner of the sprite - see hot spot definition). Sprite initial position can also be specified using drag & drop in the screen saver document window.

5. In the Absolute Position Group, enter here the Y coordinate of the Initial position of the sprite on screen (from -480 to 960). 0 means the top border and 480 the bottom border of the screen. This value indicates the position of the sprite's hot spot on the screen (not necessary the position of the upper-left corner of the sprite - see hot spot definition). Sprite initial position can also be specified using drag & drop in the screen saver document window.

Note

  • The visible screen coordinates are always specified from (0,0: top-left) to (640,480: bottom-right). Of course if you launch your screen saver on a 1024x768 display for example, the sprites coordinates will be recalculated accordingly. You can specify a coordinate outside of the visible area to make a sprite initially hidden.

To change Relative Position

1. Select the sprite in the Screen Saver Document window.

2. Choose Project/Sprite Properties or Right Click and choose Properties.

3. In the Hot Spot Relative Position group, enter here the X (horizontal) relative position of the hot spot within the sprite.

4. In the Hot Spot Relative Position group, enter here the Y (vertical) relative position of the hot spot within the sprite.

5. Click to specify the hot spot relative position within the sprite. When you click in the image, the X and Y values (at the bottom) are updated accordingly.

Note

  • The sprite position is defined by the absolute position of the hot spot (in the screen coordinates) and by the relative position of the hot spot within the sprite (in percent). If relative position is (0%, 0%) the absolute position of the sprite is based on the position of the upper-left corner of the sprite. If relative position is (100%, 100%) the absolute position of the sprite is based on the position of the bottom-right corner of the sprite. By default the relative position is (50%, 50%): the center of the sprite.


Change sprite size

To change sprite size

1. Select the sprite.

2. Choose Project/Sprite Properties or Right click and choose Properties.

3. Click on the Size and Position tab.

4. In the Scale Group, enter here the width of the sprite in percent (100% by default). The final width is based on the original sprite bitmap width. Sprite width can also be changed using mouse in the screen saver document window.

5. In the Scale Group, enter here the height of the sprite in percent (100% by default). The final height is based on the original sprite bitmap height. Sprite height can also be changed using mouse in the screen saver document window.


Change Motion, Type and Speed

To change Motion, Type and Speed

You can change the Type, Motion Links and Speed of the Sprite.

1. Activate the Screen Saver Document window.

2. Choose Project/Sprite Properties or Right click and choose Properties.

3. In the Type Group:

  • Static: Click to make a static sprite. The sprite may be animated but to not move on screen.

  • Straight Line: Click here to define a straight-line motion path. The sprite moves at a constant speed through the screen. The speed and directions are defined by the horizontal and vertical speed values (see below).

  • Bouncing on the bottom of the screen: Click here to define a sprite that bounces at the bottom of the screen, like a ball bouncing on the floor. The height of the bounce is defined by the initial Y position of the sprite (0=top of the screen, 480=bottom of the screen).

4. In the Motion Links Group:

  • Pass over and over: Click here if you want the sprite to cross the screen without bouncing on its borders. For example, if the sprite disappears on the right border of the screen, it appears again on the left border and so on.

  • Pass randomly: Click here if you want the sprite to pass randomly on the screen. It works like the previous option, but if the sprite disappears on one side, it do not appears immediately on the other side. It waits for a random period.

  • Bouncing on the edges of the screen: Click here if you want the sprite to bounce on the screen borders, like a ball on a pool table. It is usually used with the "straight-line motion path" option. However, it can be combined with the "bounce at the bottom of the screen" option.

5. In the Speed Group:

  • Horizontal: Enter here the initial horizontal speed of the sprite (-500 to +500). Positive speed means from left to right, negative speed means from right to left.

  • Vertical: Enter here the initial vertical speed of the sprite (-500 to +500). Positive speed means from top to bottom, negative speed means from bottom to top.


Set a Random Sprite Properties

To randomly change sprite motion path

You can randomly modify the sprite motion path parameters. The application randomly changes the Type, Links and Speed parameters.

1. Activate the Screen Saver document window.

2. Choose Project/Randomly Change Sprite Motion Path.


Add sprite Collision effects

To add sprite collision effects

Two sprites must have the same level to collide.

1. Select the sprite.

2. Choose Project/Sprite Properties or Right click and choose Properties.

3. Click on the Sounds and Collisions tab.

4. In the area Object Collision level, specify the Collision level of this sprite.

5. Click to specify if the path of the sprite must change after a collision with another sprite occurs.

  • If you choose Change path, the object's path changes after a collision. This case respects the physics rules.

  • If you choose Keep path, the object keep the same path after the collision. This case doesn't respect the physics rules and may accelerate small objects after a few moments of animation.

Note

  • Two sprites must have the Same level to collide. Choose level 0 if you don't want this sprite to collide with other sprites. The collision is elastic. It means that it preserves kinetic energy, which is based on speed and mass of each sprite. It acts like 2 balls colliding on a pool table. In our model, the "mass" of a sprite is proportional to its size.


Add sprite collision sounds

To add sprite collision sounds

1. Select the sprite.

2. Choose Project/Sprite Properties or Right click and choose Properties.

3. In the Collision Sounds group:

  • In the Between Object area, enter here the full path to a WAV sound file that will be played each time the sprite collide with another sprite.

  • In the Screen (Left + Right) area, enter here the full path to a WAV sound file that will be played each time the sprite collide with the left or right borders of the screen.

  • In the Screen (Top + Bottom) area, Enter here the full path to a WAV sound file that will be played each time the sprite collide with the top or bottom borders of the screen.

Notes

  • Only WAV sound files are supported for collision sounds. To be more realistic, we recommend you to use short sound files. Use bass tones for big sprites and high-pitched sounds for small sprites.

  • When 2 sprites with different sounds collide, the sound of the biggest sprite is played.


Create Animated Sprite

To create an animated Sprite

A sprite is animated if it's based on an animated file (Animated GIF or FLI/FLC) or a static file (BMP, PNG..) that contains several images placed vertically in the same bitmap. In such a case you must specify the number of images contained in the animation (see below).

1. Choose Project/Sprite Properties or Right click and Choose Properties.

2. Click on the Animation tab.

3. In the Animation speed area, specify here the Speed of the animation (1=slow to 50=fast). Used only if the sprite is animated.

4. In the Animation based on a static image group specify the number of images contained in the animation.

Note

  • If a sprite is animated based on a static image (BMP, PNG...) that contains several images placed vertically in the same bitmap, you must specify in this zone how many images are present in the bitmap.


Create transparent sprite

To create a transparent sprite

The transparency of a sprite is especially useful when you move or copy an object. For this operation, pure colors are normally used.

1. Choose Project/Sprite Properties or Right Click and choose Properties.

2. Click on the Transparency tab.

3. If the box "Using a transparent color" is checked, the specified transparent color and tolerance will be used to create a transparent area in the sprite. If the box is not checked, the sprite is opaque.

4. In the Transparent color Group:

  • In the Red area, enter the red component of the 'transparent' color. Values from 0 to 255 can be specified. The "Using a transparent color" box must be checked to access this value.

  • In the Green area, enter the green component of the 'transparent' color. Values from 0 to 255 can be specified. The "Using a transparent color" box must be checked to access this value.

  • In the Blue area, enter the blue component of the 'transparent' color. Values from 0 to 255 can be specified. The "Using a transparent color" box must be checked to access this value.

  • In the Tolerance area, specify the tolerance of the 'transparent' color. The color tolerance setting determines how close the color of a pixel must be considered as the 'transparent' color. Values from 0 to 100 percent can be specified (20% is generally a good value). The "Using a transparent color" box must be checked to access this value.

  • In the Overall opacity area, specify the global object opacity.

Create Transparent sprite using directly click in the sprite preview

1. Choose Project/Sprite Properties or Right Click and choose Properties.

2. Click on the Transparency tab.

3. Click in the sprite preview. This area permits you to specify a transparent color by clicking directly on the picture preview. The "Using a transparent color" box must be checked if you want to click in this area.

Create Transparent Sprite using drag and drop

1. Select a sprite in the librarian.

2. Drag and drop to the Screen Saver Document window.

Note

  • When you add sprites by using drag and drop from the librarian, the application automatically sets the sprite background to transparent. The upper left pixel color is used to determine the transparent color except the JPEG, JPG files (the background is opaque).


Specify sprite type

To specify sprite type

You can specify the type of the image in the sprite: Illustration or Photo.

1. Select the sprite.

2. Choose Project/Sprite Properties or Right click and choose Properties.

3. Click on the Image tab. You can read in this box, the filename and its location, its specifications (Image format, Size, colors).

4. In the Type of Image group:

  • If you specify this image as an Illustration (generally objects with transparency) it will automatically be compressed and converted using the PNG format during compilation. This compression is lower than JPEG but do not alter the image and preserve transparency.

  • If you specify this image as a Photo (generally pictures without transparency) it will automatically be compressed and converted using the JPEG format during compilation. This compression is higher than PNG but may alter the image and not preserve transparency.


Save sprite image in project

To save sprite image in a project

The sprite image will be able to be included into the screen saver file when saved. This option is useful because the image file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

1. If you checked the "Save a copy of this image in the Document" option, the image file will be included into the screen saver file when saved.

2. If you uncheck this option, the image file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Add a background Wallpaper

To add a background wallpaper

When you choose the option "Sprite based Screen Saver" to create a screen saver, click on the Next button. A screen Saver information dialog box opens. You can specify the Title and Description of the screen saver, the Name and Copyright of the Author.

A project .SSP opens associated to a default gradient background.

To add a background wallpaper

1. Go to the librarian, Expand Media Files, select the Images then Backgrounds folders.

2. If you want a Stretched background Wallpaper, select a background, press SHIFT (keep pressed) then drag /drop to the Screen Saver Document window.

3. If you want a Tiled background Wallpaper, select a background, press SHIFT+CTRL (keep pressed) then drag /drop to the Screen Saver Document window.

4. If you want a Center background Wallpaper, double click on the Screen Saver Document window. The dialog box Project Properties opens. In the Image Wallpaper Group, choose the option Center.


Customize screen saver background

To customize screen saver background

1. Activate the Screen Saver window Document.

2. Choose Project/Project Properties or Click in the Screen Saver Background and choose Properties.

3. Click on the Background tab.

4. If You check the Image Wallpaper button:

  • In the Pathname area, specify the full pathname of the bitmap file to use for the background. You can also click Browse to locate the file using a standard Windows® dialog box.

  • Specify the way you want the background image to be displayed:

  • Stretch: Means that the image will be stretched to fit the entire screen. The image may be distorted when stretched.

  • Center: Means that the image will be displayed centered on screen at scale 1:1. If the image is smaller than the screen, the visible background is black.

  • Tile: Means that the image will be repeated at scale 1:1 to make a tiled background.

5. If you check the Gradient button:

  • In the From color area, specify the first color of the gradient. If the gradient is horizontal, this is the color on the left border of the screen. If the gradient is vertical, this is the color at the top of the screen. Just click on the combo-box and choose your color. You can also define a custom color.

  • In the To Color area, specify the second color of the gradient. If the gradient is horizontal, this is the color on the right border of the screen. If the gradient is vertical, this is the color at the bottom of the screen. Just click on the combo-box and choose your color. You can also define a custom color.

  • Specify a Vertical gradient.

  • Specify a Horizontal gradient.

  • Specify a Mirror gradient. It means that the second color is placed at the center of the screen and the first color is placed on screen borders.

6. If you check the Solid Color button:

  • In the Color area, specify the chosen solid color. Just click on the combo-box and choose your color. You can also define a custom color.

  • Check the Keep Screen Background button to specify that you want to keep the screen background as it was just before the screen saver starts.

7. Check the Keep Screen Background button to specify the background darker (25%, 50% or 75%). Click here to specify that you want to keep the screen background as it was just before the screen saver starts.


Add a background music

To add a screen saver background music

1. Activate the Screen Saver window document.

2. Choose Project/Background Music or Right click and choose Background Music.

3. The "Background Music" window opens. In the Music Pathname area, specify the full pathname of the file to use for the background music. You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • MID (Midi Sequence): This is the most recommended file format for background music (small file size and the ability to be played with collision sounds simultaneously).

  • MP3 (Layer III Mpeg): This is a CD-quality music playback. CD songs can be compressed using this method. The drawback of this file format is the size (approx 1Mb per minute). Cannot be played with sound collisions.

  • MOD/S3M/XM (Music Modules): Excellent quality but this is a musical sequence. CD songs cannot be compressed using this format. The file size is small/medium (generally < 500Kb). Cannot be played with sound collisions.

  • WAV (Windows Wave): Excellent quality but very large file size. Not recommended

4. If the Save a copy of the Music file in the Project document option is checked, the music file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the music file will be included into the screen saver file when saved. This option is useful because the music file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the music file will NOT be included into the screen saver file when saved. The SSP file is smaller but the music file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. If you want to play again the music when finished, check "Restart music playback when finished".

Add a background music using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Music folder.

2. Select a music file then drag and drop to the Screen Saver Document window.

3. The name of the Music file displays in the area "Music Pathname" in the Dialog box "Background Music". Click YES.

Add a background music using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Music folder or select a Music file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the Music file displays in the area "Music pathname" in the Dialog box "Background Music properties". Click OK.


Add a movie or an animation

To add a movie or animation

1. Activate the Screen Saver window document.

2. Choose Project/Video Clip or Right click and choose Video Clip.

3. The Video Clip window opens. In the Video Clip Pathname area, specify the full pathname of the file to use for the screen saver video clip. You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • AVI (Microsoft Video): This is the most recommended file format for video file (medium file size but compatible with all Windows® versions).

  • MPG (Mpeg I): Another recommended file format (very small file size). The drawback is that the user must have Windows 98 (or Windows 95 with Active Movie installed).

  • MOV/QT (Apple QuickTime®): Medium file size, very good quality. The drawback is that the use must have installed QuickTime for Windows (version 4 or more).

  • RAM/RM (Real Media): Small file size, average quality. The drawback is that the user must have installed RealPlayer (version 6 or more).

  • SWF (Shockwave/Flash): It's a multimedia animation file format. Very small file size, very good vector quality. This format lets you create powerfull animation. The drawback is that the user must have installed the Shockwave Flash Runtime Player (provided with Windows Millenium Edition).

  • FLI/FLC (Autodesk Animation): It's an animation file format. Average file size. Very good bitmap quality. This format is generally used to produce 3D animations. No additional component is needed to play this format.

4. If the Save a copy of the Video clip file in the Project Document option is checked, the video file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the video file will be included into the screen saver file when saved. This option is useful because the video file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the video file will NOT be included into the screen saver file when saved. The SSP file is smaller but the video file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the video windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the video window.

  • In the Y area, Enter here the Y coordinate of position of the video windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the video window.

Note

  • The visible screen coordinates are always specified from (0,0: top-left) to (640,480: bottom-right). Of course if you launch your screen saver on a 1024x768 display for example, the coordinates will be recalculated accordingly.

6. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the video.

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.

7. If you check Play the Video clip Forever (screen saver playing in background) option, it allows to specify a video clip that will be played over and over. The screen saver (other sprites for example) will play in background. The video clip window is opaque and is always displayed in foreground.

8. If you check Play the Video clip once before the screen saver starts option, it allows to specify a video clip that will be played once before the screen saver starts. When the video clip is finished, it disappears and the screen saver starts. It can be used as an animated splash screen.

Add a video clip or animation using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Animation folder.

2. Select a music file then drag and drop to the Screen Saver Document window.

3. The name of the Music file displays in the area "Video Clip Pathname" in the Dialog box "Video clip properties". Click YES.

Notes

  • When you add a FLI-FLC Animation to Project using drag and drop, you can choose to add it as a sprite or as an independant window.( like clips videos).

  • If you choose the "Convert the Animation into Sprite" the animation will be converted into a sprite with transparency. This is not recommended for larges files.

  • If you choose the "Add animation as an independant window", the animation will be embedded in the screen saver as an independant window. The animation can be played once before the screen saver starts or forever with sprites playing in background.

Add a default music using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Animation folder or select a Music file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the Video clip file displays in the area "Video pathname" in the Dialog box "Video clip properties". Click OK.


Test the screen saver full screen

To test the screen saver full screen

You can test the Screen Saver Project using full screen resolution.

1. Choose Project/Test Full screen or F11.


How to create a slide show

Create Slide Show Based Screen Saver Project

Create slide show based screen saver

Getting Started

Create slide show based screen saver

Display screen saver general properties

Display slide properties

Customize screen saver background

Add a screen saver default music

Add a screen saver video clip or animation

Test the screen saver


Getting started1

Getting started

Getting started

What is a slide show based screen saver?

Create a slide show based screen saver step by step

Save a project SSP

Compile a screen saver file SCR

Compile an installable screen saver file EXE


What is a slide show based screen saver?

What is Slide show?

A slide show is a sequence of full screen images, each one loading the next. Each image is a slide.

Creating the screen saver

1. To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

2. You are going to create a slide show based screen saver project. The screen saver is made on several photos displaying on screen like a slide show. The slide show is just image after another associated with transition effects, duration, music. You can also add a default music will be placed automatically placed in the background. See Create a slide show based screen saver project step by ste p.

3. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled. See Compile a Screen Saver File (.SCR).


Cretae a slide show based screen saver project step by step

To create slide show based screen saver project step by step

1. Create a new slide show based screen saver project

2. Display Screen Saver properties

3. Select the images (slides) to appear, and their sequence.

4. Display slide properties.

  • Display/Change slide image pathname

  • Display/Change slide information

  • Save slide in a project

  • Change slide size

  • Customize transition effect

  • Customize duration

  • Add a slide specific sound

  • Display slide full screen

5. Customize screen saver background

6. Add a screen saver background music

7. Add a screen saver video clip or animation

8. Test the screen saver by playing it full screen.


Compile a screen saver file SCR

Compile a Screen saver file

You created a project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then you want to compile your project. You are going to create a a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personnally or to distribute it as is. No install procedure will be created.

See Compile a screen saver file SCR

Note

  • The Screen Saver (.SCR) that has been created, can't be modified or decompiled.


Create a slide show based screen saver project

To create slide show based screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled.

1. Choose File/New Screen Saver Project.

You can choose the type of screen saver to create:

  • Slide Show based Screen Saver: The screen saver is made on several photos displaying on screen file like a slide show. Several options: music, transition effects.

2. Click on the Next Button. The "Create a New Screen Saver Project" dialog box opens. You can specify Screen saver and Author information in the areas: Title, Description, Name and Copyright.

3. Click on the Next button. The application creates a new project window with a default Gradient Background.


Display general properties

To change general properties

1. Activate the Screen Saver window document.

2. Choose Project/Project Properties or click on the General Tab

3. In the Title area, specify the name of the screen saver. This field will be useful at compile time.

4. In the Author area, specify the author of the screen saver. This field will be useful at compile time.

5. In the Copyright area, specify the copyright of the screen saver. This field will be useful at compile time.

6. In the Description area, specify a description of the screen saver. This field will be useful at compile time.

7. In the The group Options, choose one of the options:

  • If you check the 'Repeat Forever' box, the screen saver will automatically restart from the beginning when it reaches the end.

  • If you check the "Display slide Information" box, the screen saver will display the name and description for each slide.

  • If you check the "Draw a shadow behind the picture", the screen saver will display a shadow for each slide. It's recommended if you use a textured background.

  • In the area Margin, enter a value in pixels. It's recommended if you display full screen slides.


Display Slide Properties

Display slide properties

Add slides to the screen saver

Arrange the slide sequence

Display/Change slide image pathname

Display/Change slide information

Save slide in a project

Change slide size

Customize transition effect

Customize duration

Add a slide specific sound

Display slide full screen


Add slides to the screen saver

To add new slides to the screen saver

A slide is a graphical object that can be only based on an image. See Images file formats. A slide show is a sequence of images, each one loading the next.

1. Activate the Screen Saver Document window.

2. Choose Project/Insert New Slide(s) or Right click and choose Insert New Slide (s).

3. Choose or Enter the filename and choose the File of type and click Open.

To add new slides using Drag and Drop

1. Open the Screen Saver Document window.

2. Select a slide thumbnail in the librarian then drag and drop to the Screen Saver Document window.


Arrange the slide sequence

To arrange the slide sequence

You can arrange the order of your slides.

Bring the slide to the beginning of the slide show

1. Select a slide

2. Choose Project/Bring to the Beginning or Right click and choose Bring to the Beginning.

This option brings the selected slide to the beggining of the slide show

Send the slide to the end of the slide show

1. Select the slide.

2. Choose Project/Send to the End or Right Click and choose Send to the End.

The option sends the selected file to the end of the slide show.

Move slides in the slide show

1. Select one or more slides then use drag and drop to move them to the new location.

or

1. Select one or more slides then choose Edit/Cut and Edit/Paste

Duplicate slides in the slide show

1. Select one or more slides, press CTRL then use drag and drop to copy them to the new location.

or

1. Select one or more slides then choose Edit/Copy and Edit/Paste


Change slide image pathname

To change slide image pathname

1. Select the Slide Properties tab.

2. In the Slide image pathname area, specify the new location and name of the slide.

3. If you checked the "Save a copy of the file in the project document" option, the slide file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

4. If you unchecked this option, the slide file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Display/Change slide information

To display/change slide information

1. Select the slide in the slide list area.

2. In the area Name and Description, you can change the Name and Description of the selected slide. By default the filename is added here but you can change it.

Notes

  • This title will be displayed at the bottom of the screen if you choose Display Slide Information in general tab.


Save slide in a project

To save a slide in a project

The slide file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

1. If you checked the "Save a copy of the file in the project document" option, the slide file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

2. If you unchecked this option, the slide file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Display slide size

To change slide size

1. Select one or more slides in the slide list area.

2. Choose in the group Size, you can choose:

  • Scale 1:1: It means that image will be initially displayed centered on screen using its original dimension (scale 1:1).

  • Maximized: It means that image will be displayed maximized on screen.

Remark

  • If you specified a Margin in general tab, the image will not touch the border of the screen.


Customize transition effect

To customize transition effect

You can choose from a large selection of transition effects: Random transition, Wipe left, Wipe Right, cut...

1. Select one or more slides

2. Choose in the Transition Effect Drop Down list, the transition associated with a slide.

Tip

  • Choose Display Slide Full Screen to see the transition effect when chosen.


Customize duration

To customize duration

You have two options regarding how long your slide remains on the screen.

1. In the Duration group, you can choose:

  • Fixed Duration: It allows to specify how many seconds to wait before diplaying the next slide.

  • Based on associated sound: If you choose this option, the slide will be paused waiting for the associated sound to end. You must specify an associated sound to use this option in the area below.


Add a slide specific sound

To add a slide specific sound

You can associate a specific sound to each slide. The sound will start playing once the screen saver fully appears on the screen.

1. Select a slide.

2. Choose in the "Associated sound" group one option:

  • Default: the screen saver plays a default music (which has been specified in the "Default Music" Tab)

  • Mute: the screen saver is not associated to music.

  • Specific: It allows to specify in this area the location and name of the sound associated to slide. The slide will be paused waiting for the associated sound to end: See Cutomize duration.

3. If you check "Save a copy in a project", the sound file will be included into the screen saver file when saved. This option is useful because the sound file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

4. If you unchecked this option, the sound file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.

5. If you check the "Repeat" box, the screen saver will automatically play slide specific sound when it reaches the end.


Display slide full screen

To display slide full screen

You can display the document/item using full screen resolution associated with its transition effect.

1. Select the slide.

2. Choose Project/Display Slide full screen or Enter.


Add a background Wallpaper

To add a background wallpaper

When you choose the option "Slide based Screen Saver" to create a screen saver, click on the Next button. A screen Saver information dialog box opens. You can specify the Title and Description of the screen saver, the Name and Copyright of the Author.

A project .SSP opens associated to a default gradient background.

To add a background wallpaper

1. Go to the librarian, Expand Media Files, select the Images then Backgrounds folders.

2. If you want a Stretched background Wallpaper, select a background, press SHIFT (keep pressed) then drag /drop to the Screen Saver Document window.

3. If you want a Tiled background Wallpaper, select a background, press SHIFT+CTRL (keep pressed) then drag /drop to the Screen Saver Document window.

4. If you want a Center background Wallpaper, double click on the Screen Saver Document window. The dialog box Project Properties opens. In the Image Wallpaper Group, choose the option Center.


Customize screen saver background

To customize screen saver background

1. Activate the Screen Saver window Document.

2. Choose Project/Background Properties or Click on the Background tab.

3. If You check the Image Wallpaper button:

  • In the Pathname area, specify the full pathname of the bitmap file to use for the background. You can also click Browse to locate the file using a standard Windows® dialog box.

  • Specify the way you want the background image to be displayed:

  • Stretch: Means that the image will be stretched to fit the entire screen. The image may be distorted when stretched.

  • Center: Means that the image will be displayed centered on screen at scale 1:1. If the image is smaller than the screen, the visible background is black.

  • Tile: Means that the image will be repeated at scale 1:1 to make a tiled background.

4. If you check the Gradient button:

  • In the From color area, specify the first color of the gradient. If the gradient is horizontal, this is the color on the left border of the screen. If the gradient is vertical, this is the color at the top of the screen. Just click on the combo-box and choose your color. You can also define a custom color.

  • In the To Color area, specify the second color of the gradient. If the gradient is horizontal, this is the color on the right border of the screen. If the gradient is vertical, this is the color at the bottom of the screen. Just click on the combo-box and choose your color. You can also define a custom color.

  • Specify a Vertical gradient.

  • Specify a Horizontal gradient.

  • Specify a Mirror gradient. It means that the second color is placed at the center of the screen and the first color is placed on screen borders.

5. If y ou heck the Solid Color button:

  • In the Color area, specify the chosen solid color. Just click on the combo-box and choose your color. You can also define a custom color.


Add a default music

To add a screen saver default music

1. Activate the Screen Saver window document.

2. Choose Project/Default Music or Right click and choose Default Music.

3. The "Default Music" window opens. In the Music Pathname area, specify the full pathname of the file to use for the background music. You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • MID (Midi Sequence): This is the most recommended file format for background music (small file size and the ability to be played with collision sounds simultaneously).

  • MP3 (Layer III Mpeg): This is a CD-quality music playback. CD songs can be compressed using this method. The drawback of this file format is the size (approx 1Mb per minute). Cannot be played with sound collisions.

  • MOD/S3M/XM (Music Modules): Excellent quality but this is a musical sequence. CD songs cannot be compressed using this format. The file size is small/medium (generally < 500Kb). Cannot be played with sound collisions.

  • WAV (Windows Wave): Excellent quality but very large file size. Not recommended

4. If the Save a copy of the Music file in the Project document option is checked, the music file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the music file will be included into the screen saver file when saved. This option is useful because the music file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the music file will NOT be included into the screen saver file when saved. The SSP file is smaller but the music file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. If you want to play again the music when finished, check "Restart music playback when finished".

Notes

  • The music will be automatically placed in background if you choose "Default" associated sound in slide properties.

Add a default music using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Music folder.

2. Select a music file then drag and drop to the Screen Saver Document window.

3. The name of the Music file displays in the area "Music Pathname" in the Dialog box "Default Music properties". Click OK.

Notes

  • The music will be automatically placed in background if you choose "Default" associated sound in slide properties.

Add a default music using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Music folder or select a Music file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the Music file displays in the area "Music Pathname" in the Dialog box "Default Music properties". Click OK.


Add a movie or an animation

To add a movie or animation

1. Activate the Screen Saver window document.

2. Choose Project/Video Clip or Right click and choose Video Clip.

3. The Video Clip window opens. In the Video Clip Pathname area, specify the full pathname of the file to use for the screen saver video clip. You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • AVI/ASF/WMF (Microsoft Video): This is the most recommended file format for video file (medium file size but compatible with all Windows® versions).

  • MPG/MPEG (Mpeg I): Another recommended file format (very small file size). The drawback is that the user must have Windows 98 (or Windows 95 with Active Movie installed).

  • MOV/QT (Apple QuickTime®): Medium file size, very good quality. The drawback is that the use must have installed QuickTime for Windows (version 4 or more).

  • RAM/RM/RT (Real Media): Small file size, average quality. The drawback is that the user must have installed RealPlayer (version 6 or more).

  • SWF (Shockwave Flash): It's a multimedia animation file format. Very small file size, very good vector quality. This format lets you create powerfull animation. The drawback is that the user must have installed the Shockwave Flash Runtime Player (provided with Windows Millenium Edition).

  • FLI/FLC (Autodesk Animation): It's an animation file format. Average file size. Very good bitmap quality. This format is generally used to produce 3D animations. No additional component is needed to play this format.

4. If the Save a copy of the file in the Project Document option is checked, the video file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the video file will be included into the screen saver file when saved. This option is useful because the video file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the video file will NOT be included into the screen saver file when saved. The SSP file is smaller but the video file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the video windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the video window.

  • In the Y area, Enter here the Y coordinate of position of the video windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the video window.

Note

  • The visible screen coordinates are always specified from (0,0: top-left) to (640,480: bottom-right). Of course if you launch your screen saver on a 1024x768 display for example, the coordinates will be recalculated accordingly.

6. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the video.

  • If you check Specific size, you can enter video Widht and Height:

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.

7. If you check Play the Video clip Forever (screen saver playing in background) option, it allows to specify a video clip that will be played over and over. The video clip window is opaque and is always displayed in foreground.

8. If you check Play the Video clip once before the screen saver starts option, it allows to specify a video clip that will be played once before the screen saver starts. When the video clip is finished, it disappears and the screen saver starts. It can be used as an animated splash screen.

Add a video clip or animation using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Animation folder.

2. Select a video/animation file then drag and drop to the Screen Saver Document window.

3. The name of the Music file displays in the area "Video Clip Pathname" in the Dialog box "Video clip properties". Click YES.

Notes

  • When you add a FLI-FLC Animation to Project using drag and drop, you can choose to add it as a sprite or as an independant window.( like clips videos).

  • If you choose the "Convert the Animation into Sprite" the animation will be converted into a sprite with transparency. This is not recommended for larges files.

  • If you choose the "Add animation as an independant window", the animation will be embedded in the screen saver as an independant window. The animation can be played once before the screen saver starts or forever with sprites playing in background.

Add a video clip or animation using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Animation folder or select a Music file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the Video clip file displays in the area "Video pathname" in the Dialog box "Video clip properties". Click OK.


Test the screen saver full

To test the screen saver

You can test the Screen Saver Project using full screen resolution.

1. Choose Project/Test Full screen or F11.


Create Shochwave Flash Based Screen Saver

Create Shockwave Flash Based Screen Saver

Create Shockwave Flash based screen saver

Getting Started

Create Shockwave/Flash based screen saver step by step

Display general properties

Add a Shockwave Flash file

Display Shockwave Flash file properties

Add a background Wallpaper

Customize screen saver background

Allow to the user interact with the Animation Flash

Test the screen saver full screen


Getting started2

Getting started

Getting started

What is a Shockwave Flash based screen saver?

Create a Shockwave Flash based screen saver project

Save a project SSP

Compile a screen saver file SCR

Compile an installable screen saver file EXE


What is Shockwave Flash based screen saver ?

What is Shockwave Flash?

Shockwave Flash is the Web standard for powerful multimedia playback. It lets you view interactive Web content like games, business presentations, entertainment, and advertisements from your Web browser.

To get more information about Shockwave Flash format, you can visit Macromedia Web site (http://www.macromedia.com, http://www.flash.com) or third party web site (http://www.flashkit.com, http://www.flashzone.com, http://www.openswf.org, http://www.extremeflash.com).

Creating the screen saver

1. To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

2. You are going to create a Shockwave Flash based screen saver project. This screen saver is composed of a Macromedia Shockwave/Flash animation and a custom background. This animation can be displayed full screen or at a specific size. See Create a Shockwave Flash based screen saver project step by step.

3. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled. See Compile a Screen Saver File (.SCR).

Note

  • MacroMedia® Shockwave/Flash : Requires to read SWF animations. The user must have installed the Shockwave Flash Runtime Player (provided with Windows Millenium Edition).. Shockwave Player is included in Windows 98, MacOS, Internet Explorer CD, .... You can download freely from: http://www.shockwave.com/download/.


Create a Showkwave Flash based sreeen saver project step by step

Create a Shockwave Slash based sreeen saver project step by step

1. Create a new Shockwave Flash based screen saver project

2. Display Screen Saver properties

3. Add a Shockwave flash file

4. Display animation Flash properties.

  • Display/Change Flash file pathname

  • Save a Flash file in a project

  • Change Flash file size

  • Change Flash file position

5. Add a background Wallpaper

6. Customize screen saver background

7. Allow to the user interact with the Animation Flash

8. Test the screen saver by playing it full screen


Compile a screen saver file SCR

You created a project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then you want to compile your project. You are going to create a a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personnally or to distribute it as is. No install procedure will be created.

See Compile a screen saver file SCR

Note

  • The Screen Saver (.SCR) that has been created, can't be modified or decompiled.


Create shockwave flash based screen saver

To create Shockwave Flash based screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

1. Choose File/New Screen Saver Project. You can choose the type of screen saver to create:

  • Shockwave Flash based Screen Saver: Create a screen saver based on a Macromedia Shockwave Flash animation. The animation can be displayed full screen ot at a specific size.

2. Click on the Next Button. The "Create a New Screen Saver Project" dialog box opens. You can specify Screen saver and Author information in the areas: Title, Description, Name and Copyright.

3. Click on the Next button. The application creates a new project window with a default Gradient Background.


Display general properties

To display general properties

1. Activate the Screen Saver window document.

2. Choose Project/Project Properties or click on the General Tab

3. In the Title area, specify the name of the screen saver. This field will be useful at compile time.

4. In the Author area, specify the author of the screen saver. This field will be useful at compile time.

5. In the Copyright area, specify the copyright of the screen saver. This field will be useful at compile time.

6. In the Description area, specify a description of the screen saver. This field will be useful at compile time.


Display shockwave Flash file properties

Display Shockwave Flash animation properties

Display Shockwave Flash animation properties

Display or Change Shockwave Flash file pathname

Save a Shockwave Flash file in a project

Change Shockwave Flash file size

Change Shockwave Flash file position


Display a Shockwave Flash animation

To add a Shockawe Flash animation

1. Activate the Screen Saver window document.

2. Choose Project/Video-Animation or Right click and choose Animation.

3. The Shockwave Flash window opens. In the Flash File Pathname area, specify the full pathname of the file to use for the screen saver flash. You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • SWF (Shockwave Flash): It's a multimedia animation file format. Very small file size, very good vector quality. This format lets you create powerfull animation. The drawback is that the user must have installed the Shockwave Flash Runtime Player (provided with Windows Millenium Edition).

4. If the Save a copy of the file in the Project Document option is checked, the video file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the animation file will be included into the screen saver file when saved. This option is useful because the animation file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the animation file will NOT be included into the screen saver file when saved. The SSP file is smaller but the video file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the animation windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the animation window.

  • In the Y area, Enter here the Y coordinate of position of the animation windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the animation window.

Note

  • The visible screen coordinates are always specified from (0,0: top-left) to (640,480: bottom-right). Of course if you launch your screen saver on a 1024x768 display for example, the coordinates will be recalculated accordingly.

6. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the video.

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.

7. If you check Automatically Repeat Forever option, it allows to specify an animation that will be played over and over.

8. If you check Show Mouse Pointer option, it allows to let the user interact with the animation..

Add a Flash file using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Animation folder.

2. Select a flash file then drag and drop to the Screen Saver Document window.

3. The name of the Flash file displays in the area "Flash File Pathname" in the Dialog box "Shockwave Flash properties". Click YES.

Add a Flash file using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Animation folder or select a Shockwave Flash file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the Flash file displays in the area "Flash file pathname" in the Dialog box "Shockwave Flash properties". Click OK.


Allow to the user interact with the Shockwave/Flash animation

1. Select the Shockwave Flash tab.

2. if you check the option Show Mouse Pointer option, the mouse pointer will be visible and the end user will be able to interact with the Shockwave Flash animation by clicking on it (if the Flash project has been programmed to receive mouse clicks).

3. If you check Automatically forever option, it allows to specify a Shockwave Flash animation that will be played over and over.


Display or Change Flash file pathname

To display or change Shockwave Flash file pathname

1. In the Flash file pathname area, specify the new location and name of the Shockwave/Flash file.

Note

  • Using the Shockwave/Flash format may force the end user to install the MacroMedia(C) Flash Player. FREE Download from: http://www.shockwave.com/download/

2. If you checked the "Save a copy of the file in the project document" option, the animation file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

3. If you unchecked this option, the animation file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Save a Flash file in a project

To save a Shockwave Flash file in a project

1. Click on the Shockwave Flash Tab

2. If you checked the "Save a copy of the file in the project document" option, the file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

3. If you unchecked this option, the file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Change Flash file size

To change Shockwave Flash file size

1. Click on the Shockwave Flash tab:

2. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the animation.

  • In the Width area, enter here the width of the animation window in percent (100% by default). The final width is based on the original animation clip width.

  • In the Height area, enter here the height of the animation window in percent (100% by default). The final width is based on the original animation clip width.

  • If you check Based on screen size option, the animation size is based on the screen size in percent.


Change Flash file position

To change Shockwave Flash file position

1. Click on the Shockwave Flash tab.

2. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the video windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the video window.

  • In the Y area, Enter here the Y coordinate of position of the video windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the video window.


Add a background Wallpaper

To add a background wallpaper

A project .SSP opens associated to a default gradient background.

To add a background wallpaper

1. Go to the librarian, Expand Media Files, select the Images then Backgrounds folders.

2. If you want a Stretched background Wallpaper, select a background, press SHIFT (keep pressed) then drag /drop to the Screen Saver Document window.

3. If you want a Tiled background Wallpaper, select a background, press SHIFT+CTRL (keep pressed) then drag /drop to the Screen Saver Document window.

4. If you want a Center background Wallpaper, double click on the Screen Saver Document window. The dialog box Project Properties opens. In the Image Wallpaper Group, choose the option Center.


Test the screen saver full screen

To test the screen saver full screen

You can test the Screen Saver using full screen resolution.

1. Choose Project/Test Full screen or F11.


Create Shochwave Flash Based Screen Saver

Create a Video Based Screen Saver

Create a Video based screen saver

Getting Started

Create Video based screen saver step by step

Display general properties

Add a video file

Display Movie properties

Add a background Wallpaper

Customize screen saver background

Test the screen saver full screen


Getting started5

Getting started

Getting started

What is a Video based screen saver?

Create a video based screen saver project step by step

Save a project SSP

Compile a screen saver file SCR

Compile an installable screen saver file EXE


What is Video based screen saver?

Creating the screen saver

1. To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

2. You are going to create a video based screen saver project. This screen saver is composed of a video file (Windows AVI, Apple Quick Time or Real Media) and a custom banckground.This video can be displayed full screen or at a specific size. See Create a video based screen saver project step by step .

3. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled. See Compile a Screen Saver File (.SCR).


Create a Video based sreeen saver project step by step?

To create a video based sreeen saver project step by step

1. Create a new video based screen saver project

2. Display Screen Saver properties

3. Add a video file

4. Display slide properties.

  • Display/Change video file pathname

  • Save a video file in a project

  • Change video file size

  • Change video file position

5. Customize screen saver background

8. Test the screen saver by playing it full screen


Compile a screen saver file SCR

You created a project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then you want to compile your project. You are going to create a a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personnally or to distribute it as is. No install procedure will be created.

See Compile a screen saver file

Note

  • The Screen Saver (.SCR) that has been created, can't be modified or decompiled.


Create a Video based screen saver project

To create Video based screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

1. Choose File/New Screen Saver Project. You can choose the type of screen saver to create:

  • Video based Screen Saver: Create a screen saver based on a Macromedia Shockwave Flash animation. The animation can be displayed full screen ot at a specific size.

2. Click on the Next Button. The "Create a New Screen Saver Project" dialog box opens. You can specify Screen saver and Author information in the areas: Title, Description, Name and Copyright.

3. Click on the Next button. The application creates a new project window with a default Gradient Background.


DDisplay_Video_File_Properties1

Display movie properties

Display movie properties

Display or Change video file pathname

Save a video file in a project

Change video file size

Change video file position


Add a movie file

To add a movie

1. Activate the Screen Saver window document.

2. Choose Project/Video-Animation or Right click and choose Animation.

3. The Video-Animation window opens. In the Video Clip Pathname area, specify the full pathname of the file to use for the screen saver . You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • AVI (Microsoft Video): This is the most recommended file format for video file (medium file size but compatible with all Windows® versions).

  • MPG (Mpeg I): Another recommended file format (very small file size). The drawback is that the user must have Windows 98 (or Windows 95 with Active Movie installed).

  • MOV/QT (Apple QuickTime®): Medium file size, very good quality. The drawback is that the user must have installed QuickTime for Windows (version 4 or more).

  • RAM/RM (Real Media): Small file size, average quality. The drawback is that the user must have installed RealPlayer (version 6 or more).

4. If the Save a copy of the file in the Project Document option is checked, the video file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the video file will be included into the screen saver file when saved. This option is useful because the animation file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the video file will NOT be included into the screen saver file when saved. The SSP file is smaller but the video file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the animation windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the animation window.

  • In the Y area, Enter here the Y coordinate of position of the animation windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the animation window.

Note

  • The visible screen coordinates are always specified from (0,0: top-left) to (640,480: bottom-right). Of course if you launch your screen saver on a 1024x768 display for example, the coordinates will be recalculated accordingly.

6. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the video.

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.

7. If you check Automatically Repeat Forever option, it allows to specify an animation that will be played over and over.

Add a movie using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Movies folder.

2. Select a video file then drag and drop to the Screen Saver Document window.

3. The name of the video file displays in the area "Video Clip Pathname" in the Dialog box "Video Clip properties". Click YES.

Add a movie using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Movies folder or select a Video file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the video file displays in the area Video clip pathname" in the Dialog box "Video Clip properties". Click OK.


Display or Change Video file pathname

To display or change movie file pathname

1. In the Video Clip pathname area, specify the new location and name of the movie.

2. If you checked the "Save a copy of the file in the project document" option, the video file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

3. If you unchecked this option, the video file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Save a Video file in a project

To save a movie file in a project

1. Click on the Video-Animation Tab

2. If you checked the "Save a copy of the file in the project document" option, the file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

3. If you unchecked this option, the file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Change Video file size

To change movie file size

1. Click on the Video-Animation tab:

2. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the animation.

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.


Change Video file position

To change movie file position

1. Click on the Video-Animation tab.

2. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the video windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the video window.

  • In the Y area, Enter here the Y coordinate of position of the video windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the video window.


Create Shochwave Flash Based Screen Saver

Create a FLI/FLC animation Based Screen Saver

Create a FLI/FLC animation based screen saver

Getting Started

Create FLI/FLC based screen saver project

Display general properties

Add a FLI/FLC animation file

Display FLI/FLC animation properties

Add a background Wallpaper

Customize screen saver background

Test the screen saver full screen


Getting started4

Getting started

Getting started

What is a FLI/FLC animation based screen saver?

Create a FLI/FLC animation based screen saver step by ste p

Save a project SSP

Compile a screen saver file SCR

Compile an installable screen saver file EXE


What is a FLI/FLC animation based screen saver??

What is FLI/FLC Animation based screen saver?

Creating the screen saver

1. To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

2. You are going to create a video based screen saver project. This screen saver is based on an Autodesk FLi/FLC animation. You can add a specific background associated with the video. This animation can be displayed full screen or at a specific size. See Create a FLI/FLC animation based screen saver project step by step .

3. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled. See Compile a Screen Saver File (.SCR).


Create a FLI/FLC animation based sreeen saver project step by step?

To create a FLI/FLC Animation based sreeen saver step by step

1. Create a new FLI/FLC Animation based screen saver project

2. Display Screen Saver properties

3. Add a FLI/FLC file

4. Display slide properties.

  • Display/Change FLI/FLC file pathname

  • Save a FLI/FLC file in a project

  • Change FLI/FLC file size

  • Change FLI/FLC file position

5. Customize screen saver background

8. Test the screen saver by playing it full screen


Compile a screen saver file SCR

Compile a screen saver file

You created a project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then you want to compile your project. You are going to create a a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personnally or to distribute it as is. No install procedure will be created.

See Compile a screen saver file

Note

  • The Screen Saver (.SCR) that has been created, can't be modified or decompiled.


Create FLI/FLC animation based screen saver project

To create FLI/FLC Animation based screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

1. Choose File/New Screen Saver Project. You can choose the type of screen saver to create:

  • FLI/FLC animation based Screen Saver: Create a screen saver based on a Autodesk FLI/FLC animation. The animation can be displayed full screen ot at a specific size.

2. Click on the Next Button. The "Create a New Screen Saver Project" dialog box opens. You can specify Screen saver and Author information in the areas: Title, Description, Name and Copyright.

3. Click on the Next button. The application creates a new project window with a default Gradient Background.


DDisplay_Video_File_Properties

Display FLI/FLC animation properties

Display FLI/FLC animation properties

Display or Change FLI/FLC animation file pathname

Save a FLI/FLC file in a project

Change FLI/FLC file size

Change FLI/FLC file position


Add a FLI/FLC animation

To add a FLI/FLC animation

1. Activate the Screen Saver window document.

2. Choose Project/Video-Animation or Right click and choose Animation.

3. The Video-Animation window opens. In the Video Clip Pathname area, specify the full pathname of the file to use for the screen saver flash. You can also click Browse to locate the file using a standard Windows® dialog box. Many of these files are available for download on Internet (check copyright before redistributing). Several file format are supported:

  • FLI/FLC (Autodesk Animator): It's the most common animation file format (generated by 3D Studio and many 3D creator programs). Average file size, very good quality. This format lets you create powerfull 3D animation (3D scenes, spinning logos...). You don't need any run time or additional Windows components to use this format.

4. If the Save a copy of the file in the Project Document option is checked, the video file will be stored in the screen saver project (not recommended for large files).

  • If you check this option, the video file will be included into the screen saver file when saved. This option is useful because the animation file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

  • If you uncheck this option, the video file will NOT be included into the screen saver file when saved. The SSP file is smaller but the video file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SSP document.

5. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the animation windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the animation window.

  • In the Y area, Enter here the Y coordinate of position of the animation windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the animation window.

Note

  • The visible screen coordinates are always specified from (0,0: top-left) to (640,480: bottom-right). Of course if you launch your screen saver on a 1024x768 display for example, the coordinates will be recalculated accordingly.

6. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the video.

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.

7. If you check Automatically Repeat Forever option, it allows to specify an animation that will be played over and over.

Add a video file using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Movies folder.

2. Select a flash file then drag and drop to the Screen Saver Document window.

3. The name of the flah file displays in the area "Video Clip Pathname" in the Dialog box "Video Clip properties". Click YES.

Add a flash file using the Edit/Copy/Paste function

1. Go to the librarian, Expand Media Files and select the Movies folder or select a Video file from the built-in Exploreur.

2. Choose Edit/Copy.

3. Return to the project window.

3. Choose Edit/Paste.

5. The name of the Flash file displays in the area Video clip pathname" in the Dialog box "Video Clip properties". Click OK.


Display/Change FLI/FLC file pathname

To display or change FLI/FLC file pathname

1. In the Video Clip pathname area, specify the new location and name of the Animation FLI/FLC.

2. If you checked the "Save a copy of the file in the project document" option, the video file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

3. If you unchecked this option, the video file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Save aFLI/FLC file in a project

To save a FLI/FLC file in a project

1. Click on the Video-Animation Tab

2. If you checked the "Save a copy of the file in the project document" option, the file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

3. If you unchecked this option, the file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.


Change FLI/FLC file size

To change FLI/FLC file size

1. Click on the Video-Animation tab:

2. In the Size group:

  • If you check Full screen (maximized) option, it allows to display full screen the animation.

  • In the Width area, enter here the width of the video window in percent (100% by default). The final width is based on the original video clip width.

  • In the Height area, enter here the height of the video window in percent (100% by default). The final width is based on the original video clip width.

  • If you check Based on screen size option, the video size is based on the screen size in percent.


Change FLI/FLC file position

To change FLI/FLC file position

1. Click on the Video-Animation tab.

2. In the Position (center) group:

  • In the X area, enter here the X coordinate of position of the video windows on screen (from -640 to 1280). 0 means the left border and 640 the right border of the screen. This value indicates the position of the center of the video window.

  • In the Y area, Enter here the Y coordinate of position of the video windows on screen (from -480 to 960). 0 means the top and 640 the bottom of the screen. This value indicates the position of the center of the video window.


Compile a Screen Saver File (.SCR)

Compile a screen saver file (.SCR)

Specify a filename and location

Change current Windows screen saver

Add a description to a compiled file

Add a splash screen to a compiled file

Compile


Specify a Filename and Location

To specify a filename and location

You are about to create a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personnally or to distribute it as is. No install procedure will be created.

1. Activate the Screen Saver window document.

2. Choose Project/Compile a Screen Saver file .SCR or Right click and choose Compile a Screen Saver file .SCR.

3. In the Filename area, specify the name of the file to create. You don't need to specify an extension here (.SCR by default).

4. In the Location area, specify the location of the file to create. You must type a folder full pathname here.

5. If you check the "Place it in my personal Windows System folder accessible from the Control Panel" option, it allows to specify the Windows® System folder as the destination location. You must create the screen saver in Windows® System folder if you want it to be listed in the Control Panel dialog box.

6. If you check the "Set it as the Current Windows Screen Saver" option, it allows to set the compiled screen saver as the current Windows® screen saver.


Change default Windows screen saver

To change default Windows screen saver

When you compile your Screen Saver , the application allows you to set the compiled screen savee as the current Windows screen saver.

1. Choose Project/Compile a Screen Saver file .SCR or Right click and choose Compile a Screen Saver file .SCR.

2. Check the "Set it as the Current Windows Screen Saver" option to set the compiled screen saver as the current Windows® screen saver.


Add a descprition to a compiled file

To add a descprition to a compiled file

You can customize your screen saver by specifying a Title, a Copyright, a Web and a Comment. This information will be displayed in the Configure dialog box of the screen saver.

1. Clik on the NEXT button in the Compile a SCR Screen Saver - Step 1 of 4 dialog box.

2. In the Title area, specify the Title of the screen saver. This title will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

3. In the Copyright area, specify a Copyright associated with the screen saver. This copyright will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

4. In the Web Site area, specify the Web Address of your personal page or company site (for example: http://www.axialis.com). This Web Address will be displayed in the 'Properties' dialog box as a real hyperlink (the user will be able to click on it).

5. In the Comment area, specify a Comment associated with the screen saver. This comment will be displayed in the 'Properties' dialog box (1024 characters maxi). If the text is too long to be displayed in the dialog box it will scroll vertically.


Add a splash screen to a compiled file

To add a splash screen to a compiled file

When you the Screen Saver starts, it displays a splash screen during a few seconds. By default, it displays a text splash screen with the information of the previous screen. But you can specify a custom image (BMP, JPEG, PNG) to replace the text screen.

1. Click on the NEXT button in the Compile a SCR Screen Saver - Step 2 of 4 dialog box.

2. In the Pathname area, specify the full pathname (name and location) of the desired splash bitmap. Supported file formats are BMP, JPEG and PNG. The image size must be smaller than 640x480.

3. In the Preview area displays a preview picture of the selected bitmap file.

4. If you check the No Splash screen option, the screen saver will start without displaying a splash screen.

5. If you check the Display a Text Splash screen, Title and Copyright will display.


Compile

To compile

1. Click on the NEXT button in the Compile a SCR Screen Saver - Step 3 of 4 dialog box.

2. The application displays the Compilation Summary.

3. Click on the More Info About Copyright button.

  • You are going to create a compiled and freely redistribuable version of your screen saver. “Freely redistribuable” means that AXIALIS permits you to redistribute without royalties the portion of executable code produced by this compilation.

  • It does not mean that you can freely distribute any Media Files using this compilation. Don't forget thal all media files are intellectual properties of their respective authors.

  • Consequently, you must hold the Copyright on each Media File you have inserted in the compiled Screen Saver. AXIALIS assumes no liability for damages, direct or consequential, which may result from the use of this compilation.

4. Click on the Go and Compile button. Axialis Screen Saver Producer is compiling your project. Compiling SCR file, compressiong images, compressing SCR file, creating EXE Installation package, verifying package Files.

5. The application displays Compilation Successfully Completed if no error occured during compilation. Otherwise, errors can be displayed in the dialog box.

6. You can Test the Screen Saver Now and Test The Properties Dialog Box if you click on it.


Compile an Installable Screen Saver File (.EXE)1

Compile an Installable Screen Saver File (.EXE)

Compile an installable screen saver file (.EXE)

Specify a filename and location of the install procedure

Specify install properties

Customer User licence Agreement

Add a filename and description to a compiled file

Add a splash screeb to a compiled file

Compile


Specify the filename and location of the install procedure

To specify a filename and location of the install procedure

» Implemented In The Corporate Version ONLY «

You are about to create a new stand-alone installable screen saver file. First, the screen saver will be compiled as a SCR file, then included in an installable package.

1. Activate the Screen Saver window document.

2. Choose Project/Compile an Installable Screen Saver file .EXE or Right click and choose Compile an Installable file .EXE.

3. In the Filename area, specify the name of the install procedure (usually Install.exe). Do not specify the EXE extension.

4. In the Location area, specify the location where you want to create the installation package (if you specify a new folder, it will be created).

5. If you check the "Place it in my personal Windows System folder accessible from the Control Panel" option, it allows to specify the Windows® System folder as the destination location. You must create the screen saver in Windows® System folder if you want it to be listed in the Control Panel dialog box.

6. If you check the "Set it as the Current Windows Screen Saver" option, it allows to set the compiled screen saver as the current Windows® screen saver.


Specify install properties

To specify install properties

» Implemented In The Corporate Version ONLY «

The install procedure has a built-in multi-language support. You can specify a fixed language or let Install determine the language used by the end user.

1. Clik on the NEXT button in the Compile an Installable Screen Saver - Step 1 of 6 dialog box.

2. Choose an option:

  • Automatic language (based on Windows Settings): Install will automatically choose the language at runtime : English or French according the final user Windows settings.

  • English language: The language will always be English

  • French language: The language will always be French

3. The final package can be a single solid or a set of files (useful for floppy distribution). Choose an otpion:

  • Solid install (one file -Internet or CD-ROM distribution): The produced package is a single install file. It can be a very large file. This is interesting to distribute the package by download using Internet or on CD-ROM

  • 1.44 MB Install (several files - HD floppy distribution): The produced package is a set of files. Each file size cannot exceed 1.44 Mb. The first file has a EXE extension, the other files are automatically indexed 001,001.. This is very interesting to distribute the package on HD floppy disks

  • 2.88 MB Install (several files - HHD floppy distribution): The produced package is a set of files. Each file size cannot exceed 2.88 Mb. The first file has a EXE extension, the other files are automatically indexed 001,001.. This is very interesting to distribute the package on HHD floppy disks.


Customize User License Agreement

To customize User License Agreement

» Implemented In The Corporate Version ONLY «

You can specify a User License Agreement text that will be displayed before the instllation starts. The user must agree with this agreement to proceed.

1. Clik on the NEXT button in the Compile an Installable Screen Saver - Step 2 of 6 dialog box.

2. Check this option "Add a User License Agreement" to display a User License Agreement text before the installation starts. The user must agree with this License to proceed.

3. In the Window area, Specifies the User License Agreement Text. The text can be English/French using codes (placed in the text body) that permit you to define conditional portions. A conditional portion begins with #if and ends with a #endif. If a text line is not in a conditional portion, it is always displayed.

Example:

#if ENGLISH

.. Text using english language ..

#endif

.. Text always displayed ..

#if FRENCH

.. Text using french language ..

#endif

You can also specify macros that will be automatically replaced by its related variable text at runtime (see below). A macro must be specified between brackets {..} :

  • {CompanyName} - You company name.

  • {ScreenSaverTitle} - The screen saver title.

  • {InstalledScrFileName} - The full pathname of the installed screen saver.

4. Click on the Load text button to load a User License Agreement text from an external TXT file

5. Click on the Save text button to save the User License Agreement text to an external TXT file

6. Click on the Load Default text button to replace the current User License Agreement text by the default Axialis Screen Saver Producer text. The current text will be overwritten.


Specify filename and description to a compiled file

To add a filename and description to a compiled file

» Implemented In The Corporate Version ONLY «

1. Clik on the NEXT button in the Compile an Installable Screen Saver - Step 3 of 6 dialog box.

2. In the area Filename, specify the filename of the Screen Saver (the name SCR file after installation). You don't need to specify an extension (.SCR by dafault).

You can customize your screen saver below. This information will be displayed in About dialog box and Spash Screen.

3. In the Title area, specify the Title of the screen saver. This title will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

4. In the Copyright area, specify a Copyright associated with the screen saver. This copyright will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

5. In the Web Site area, specify the Web Address of your personal page or company site (for example: http://www.axialis.com). This Web Address will be displayed in the 'Properties' dialog box as a real hyperlink (the user will be able to click on it).

6. In the Comment area, specify a Comment associated with the screen saver. This comment will be displayed in the 'Properties' dialog box (1024 characters maxi). If the text is too long to be displayed in the dialog box it will scroll vertically.


Add a splash screen to a compiled file

To add a splash screen to a compiled file

» Implemented In The Corporate Version ONLY «

When you the Screen Saver starts, it displays a splash screen during a few seconds. By default, it displays a text splash screen with the information of the previous screen. But you can specify a custom image (BMP, JPEG, PNG) to replace the text screen.

1. Click on the NEXT button in the Compile a SCR Screen Saver - Step 4 of 6 dialog box.

2. Chech the option "Display a Splash screen" to display a splash screen when the screen saver starts. If you don't activate this option, the screen saver will start without displaying a splash screen. If you don't specify a bitmap file below a standard text splash screen (title+copyright) will be displayed.

2. In the Pathname area, specify the full pathname (name and location) of the desired splash bitmap. Supported file formats are BMP, JPEG and PNG. The image size must be smaller than 640x480.

3. In the Preview area displays a preview picture of the selected bitmap file.


Compile

To compile

» Implemented In The Corporate Version ONLY «

1. Click on the NEXT button in the Compile a SCR Screen Saver - Step 5 of 6 dialog box.

2. The application displays the Compilation Summary.

3. Click on the More Info About Copyright button.

  • You are going to create a compiled and freely redistribuable version of your screen saver. “Freely redistribuable” means that AXIALIS permits you to redistribute without royalties the portion of executable code produced by this compilation.

  • It does not mean that you can freely distribute any Media Files using this compilation. Don't forget thal all media files are intellectual properties of their respective authors.

  • Consequently, you must hold the Copyright on each Media File you have inserted in the compiled Screen Saver. AXIALIS assumes no liability for damages, direct or consequential, which may result from the use of this compilation.

4. Click on the Go and Compile button. Axialis Screen Saver Producer is compiling your project. Compiling SCR file, compressiong images, compressing SCR file, creating EXE Installation package, verifying package Files.

5. The application displays Compilation Successfully Completed if no error occured during compilation. Otherwise, errors can be displayed in the dialog box.

6. You can Test the Install Package Now if you click on it.


Working With The Librarian

Working with the Librarian

Open an item

Open an item full screen

Preview an item from the librarian

Edit an item

Rename an item

Send media items via E-mail

Search an item

Delete an item

Preview an item from the librarian

Restore previously one or more items

Empty the Deleted Items folder

Create a new folder

Import files

Export files

Select files

Display items

Display a grid in the detailled list

Show Info Tooltips

Display item properties

Change folder icon

Add items to the Librarian

Add items from the Explorer Document

Add an opened document

Add items using import function


Open an item

To open an item in the librarian

1. Go to the librarian.

2. Select the folder or item.

3. Choose Librarian/Open item.

  • If you have choosen a folder, its contents is displayed.

  • If you have choosen a media file (Animation, Image, Sound or Video Clip files, Screen Saver projects (.SSP), ico files (.ICO), static or animated cursor files (.CUR or .ANI), ICL and ACL library files, HTML files), the file will be displayed in a window document or full screen or in an External program.


Open an item full screen

To open an item full screen

1. Go to the librarian.

2. Select the icon image.

3. Choose Librarian/Open item Full screen.

The image, .ICO files, .CUR or .ANI files, HTML file... is displayed in full screen.


Edit an item

To edit an item with an External program

1. Select an item.

2. Choose Librarian/Edit item.

3. If you have not specified the pathname of an external editor, the application asks you to specify it. Click on Yes.

4. The "Preferences" dialog box opens. Specifies the list of supported media files. You can select one or more files to perform an action ('Change Editor' for example). To associate a media file type to Axialis MediaBrowser just check the associated box within this list. To restore the original media file association, uncheck this box.

5.Click on the All button to select all the Media files in the list

6. Click on the Associate/Restore button to restore the original association of the selected media files.

7. In the Media Type Details, the selected extensions are displayed and are associated with the choosen program.

8. Click to Change icon to change the folder icon associated with the program.

9. Click to change the default Player/Viewer application for the selected media file types. This application will be launched when you'll choose the Open command in Windows explorer.

10. Click to change the default Editor application for the selected media file types. This external application will be launched when you'll choose the Edit command in Windows or Axialis MediaBrowser explorers.


Toggle Auto full screen option

To toggle the auto full screen option

1. Activate the command Librarian/Auto Full Screen.

Note

  • When you open an item, it will be automatically displayed in full screen window.


Rename an item

To rename one or more items

1. Select one or more items.

2. Choose Librarian/Rename.

3. If you have selected one item, enter in the edit zone, the new name of the item.

4. If you have selected several icons, the dialog box "Rename several media items" opens.

5. Enter the name of the item. The items will be automatically indexed. For example, "Image" will rename "Image1", "Image2",..."ImageN".

6. If you select the "Add zero characters in index" check box, the items will be indexed differently. For example, "Image" will rename "Image001", "Image002",..."Image00n".


Send media items via E-mail

To send media items via E-mail

1. Select one or more items.

2. Choose Librarian/Send as E-mail.

3. The dialog box "Send Media Items" opens.

4. In the To, specifies the list of recipients. You can specify several recipients by separating email addresses with a semicolon (;) or click to select the recipients directly from your Address Book. This feature is implemented only if you use Microsoft Outlook® address book

5. In the Subject area, enter description for the selected items attached as an Internet E-mail.

6. In the Message area, enter a message for the selected items attached as an Internet E-mail.

7. Click on the Send button


To search items

1. Choose Librarian/Search.

2. The dialog box "Search Media Files in the Librarian" opens.

3. In the Type area, choose the type of Items to find (All types, Screen Saver Projects, Images, Animations, Videos Clips or Sounds Music, Icons, Cursors, Web)

4. In the Name area, enter a search criterion for the item's filename (blank=no search on name). Wildcards are needed to perform multi-files search. For example, to get all the PNG files with "B" as the first letter, enter "b*.PNG".

5. In the Author area, enter a search criterion for the item's author (blank=no search on author). Do not use wildcards. For example, to find the files made by John Smith, you can just enter "smith".

6. In the Keyword area, enter a search criterion for the item's keywords (blank=no search on keywords). Do not use wildcards. For example, to find the files that have the 'ball' keyword, just enter "ball". Enter the Name, the Author, the Keyword and the Description of the item.

7. In the Description area, enter a search criterion for the item's description (blank=no search on description). Do not use wildcards. For example, to find the files that contain the word 'rock' in the description, just enter "rock".

Note

  • The "Name" is the name of file, "Author", "Keyword" and "Description" are fields that you can enter in the dialog box Librarian/Properties/Description. You can specify only one criteria per field. Blank fields will be ignored. Search is not case sensitive.

8. Each time you launch the "Search" command, the application will create a "Found Media Files" document window.

9. You can work in each "Found Media Files" document window.


Delete items

To delete items

1. Select item(s) from the librarian.

2. Choose Edit/Delete.

3. An information dialog box prompts you. Click OK.

Note

  • The selected files or folders are moved to the "Deleted Items" special folder. Yo can restore them back to their original locations at any time (see Restore Items) or you can also permanently deleted them (see Empty the Deleted Items folder).


Preview an item from the librarian

To preview an item in the librarian

1. Select one or more items in the librarian.

2. Activate Librarian/Preview.

3. The item is displayed in the thumbnail.

Note

  • The option Preview is only available if you activate the command Librarian/Display/Large icons.

  • Only pictures can be previewed in thumbnails


Restore one or more items

To restore previously deleted items in the Librarian

1. Go to the folder "Deleted items" from the librarian.

2. Select one or more items.

3. Right click and choose Restore or Double click or Return on the item(s).

4. The dialog box "Restore deleted items" opens. You can restore the selected items back to their original locations. Click YES.


empty the Deleted items folder

To empty the Deleted Items folder

1. Right click and choose Empty Folder.

2. The dialog box Empty folder "Deleted items" opens.

3. If you are sure to permanently delete all the items, click YES.

Warning

  • You will not be able to UNDO this operation.


Create a new folder

To create a new folder

1. Go to the librarian.

2. Select the folder where you wish create a new folder.

3. Choose Librarian/New Folder and Enter the name of the folder.

To go to the Parent Folder

1. Choose Librarian/Parent Folder.

This command permits you to return to the parent folder.


Import files

To import files

1. Select the folder where you're going to import the files.

2. Choose Librarian/Import.

3. Select the file type from the File Type Drop Down box.

  • Video Animations (*.AVI;*.ASF;*.MOV;*.QT;*.MPG;*.MPEG;*.RM;*.RT;*.RAM;*.WMV; *.FLI;*.FLC, *.SWF),

  • Images Files (*.BMP;*.DIB;*.RLE;*.GIF;*.JPG;*.JPE;*.JPEG;*.PICT;*.FPX;*.FPIX;*.PIC;*.QTI;*.QTIF;*.PSD;*.PCT;*.PCD;*.WMF;*.PNG;*.PCX;*.RLE;*.TGA;*.TIF;*.TIFF;*.LBM;*.IFF),

  • Sound Files (*.MP3;*.MP2;*.WAV;*.MID;*.MIDI;*.MOD;*.S3M;*.XM;*.RA;*.SMI;*.SND;*.SAU;*.AIF;*.AIFC;*.AIFF;*.WM;*.WMA;*.RMI).

  • Icons files (*.ICO;*.ICL).

  • Cursor files (*.CUR; *.ANI; *.ACL).

  • Screen Saver Producer Files (*.SSP).

  • Web files (*.HTM;*.HTML;*.HTX;*.ASP;*.ALX;*.STM;*.SHTML;*.SHTM;*.DHTML).

4. Click on the file that you want to select in the Contents List box and click on the Open button.

The imported files will be automatically placed in the librarian.


Export files

To export files

1. Select one or several items to export.

2. Choose Librarian/Export. The dialog box "Browse folder" opens.

3. Choose the destination folder for the selected item.


Select files

To select files

1. Select the Folder in the librarian.

2. Choose Librarian/Select Files.

3. You can choose one of these options:

  • Select (Num+): You can add file type to the selection. The dialog box "Expand Selection" opens. Specify file type to add to the selection . For example *.JPG. If you select the "Replace the current selection" check box, the application unselects all files already selected and select files with the current selection.

  • Unselect (Num -): You can remove file type from the selection. The dialog box "Shrink Selection" opens. Specify file type to remove from the current selection. For example "*.JPEG". The application unselects all files already selected.

  • Select all (Ctrl Num +): You select all the items in the selected folder.

  • Unselect all (Ctrl Num -): You clear all the items in the selected folder.

  • Invert selection (Num *): You invert the selection in the selected folder.

To select all items in the folder

1. Choose Librarian/Select all items.


Change the item display

To change the item display

1. Choose Librarian/Display and click on Large icons, Small icons, Lists or Details.

2. You can also sort the items by Name, Size, Date, Size, Ascending or Descending.

3. You can activate the command Librarian/Display/Auto Preview. This option will allow you to display an image preview for all items but it is CPU time consuming. If you have not selected this option, you'll have to manually preview each selected item by selecting the command Librarian/Preview.

Notes

  • If you choose Large icons, all items will be displayed by using large icons with preview, Filename, File Size, Dimensions and File format.

  • If you choose Small icons, all items will be displayed by using small icons without preview but with the filename.

  • If you choose List, all items will be displayed in a list.

  • If you choose Details, the application displays information about each itm in the window.


Print the actual folder

1. Choose Librarian/Print

2. In the group Selection, you can select Print all items or Print Selected items in the librarian, Explorer or search result window.

3. In the group Items size, choose the options:

  • Very Small (0.8 in.)

  • Small (1.6 in.)

  • Medium (2.4 in.)

  • Large (3.2 in.)

4. In the group Header and Footer, check the "Print Header & Footer Text" box. The Print Header and Footer text option allows to specify macros that will be automatically replaced by its related variable text at printing. A macro must be specified between brackets {}. Fill the different areas "Header and Footer" by using macros and/or static text

  • {PATHNAME}: Your username

  • {DATE}: Actual print date

  • {TIME}: Actual print time

  • {PAGE}: Page Number


Show Grid

To display a grid in the detailled list

If you have choosen the option "Librarian/Display/Details", you can show grid in report view.

1. Choose Librarian/Show Grid to toggle the option.


Show Info Tooltips

To show info tooltips

For each item, you can display an information tooltip.

1. Choose the option Librarian/Show Info Tooltips to toggle this feature.

When you pass over an item, a tooltips displays. You can read the Filename, The File Type, Size/Colors, Date, Time and Size.


Display item properties

To display the item properties

1. Select one or more items.

2. Choose Librarian/Properties.

3. The dialog box "Items Properties" opens.

4. In ITEM PROPERTIES tab, you can read the next information (Filename, Location, Last Modification, File Size, Format, Size/Colors, Memory used)

5. In EXTENDED INFORMATION tab, you can enter the Name, Author and Keywords in their areas.

6. In DESCRIPTION tab, you can enter the Description of the file in its area.

7. In PREVIEW tab, you can visualize an image preview.

Notes

  • These keywords "Filename, Author, Keywords and Description" will be used later to easily retrieve the item using the Find feature. You can select several items, open the "Properties" dialog box and specify the same keywords to all of them in one operation. PLease insert a comma between keywords.

  • If you select more items, the ITEM PROPERTIES tab has been replaced by the SELECTION tab. You can read the item total number and the total size of the selected files. For Example:

» Items: 4 Items

» Total Size: 121.44 Kb (124 353 bytes)

  • If you select folders, the Librarian/Properties command opens the standard Windows Properties dialog box.


Change folder icon

To change folder icon

1. Select a folder in the librarian

2. Click right and choose the option "Change icon".

3. The dialog box "Change Folder icon" opens.

4. In the area Icon file, enter the filename (.ICO, .ICL .EXE, ou .DLL) or click the button Browser. The icons list displays. Select the new icon.

Note

  • The new icon will be displayed in the Explorer Windows.


Show Folders in the lists

To show folders

1. Choose Librarian/Show Folders.

The application shows all folder items in the list.


Add items from the Explorer Document

To add items to the librarian from the Explorer Document

1. Select a folder in the librarian where you want to add items.

2. Select one or more items in the Explorer Document.

3. Right click and choose Add to the librarian.


Add an opened document

To add an opened document to the librarian

1. Select a folder in the librarian where you want to add Media Files.

2. Open a Document (Image, Sound, Video Clip, Screen Saver Project...) or activate an existing document window.

3. Right click and choose Add to the librarian.


Add items using Import function

To add items using the Import function

1. Select a folder in the librarian where you want to import items.

2. Choose Librarian/Import.

3. The Import in the Library dialog box opens. Enter the filenames or select the files to import and click on the Save Button.


Working With The Explorer

Working with the Explorer

Create a new Explorer Window

Explorer functions

Display items properties

Search Media files on the Computer


Create a new Explorer window

To create a new Explorer window

1. Choose File/New Explorer.

A new Explorer windows will be created.


Explorer Functions

Many of the explorer functions are similar to those present in the librarian. For that reason, we propose to you links to the librarian functions (see below). Just click on the desired link and change any reference to "librarian" by "explorer".

Explorer/Open

Explorer/Edit

Explorer/Open Full Screen

Explorer/Automatic Full Screen

Explorer/Preview

Explorer/Rename

Explorer/Send as E-mail

Explorer/File Selection

Explorer/Show folders

Explorer/Show grid

Explorer/Show Info tooltips

Display item or selection properties


Display item properties

To display the item properties

1. Select one or more items.

2. Choose Explorer/Properties.

The command opens the standard Windows Properties dialog box.


Search media files on the computer

To search media files on the computer

1. Choose Explorer/Search.

2. The dialog box "Search on the Computer" opens.

3. In the Named area, enter a search criterion for the item's filename (blank=no search on name). Wildcards are needed to perform multi-files search. For example, to get all the PNG files with "B" as the first letter, enter "b*.PNG".

4. In the Look In area, enter a pathname (blank=no search on author).

5. If you check the option "Include Subfolders",

6. In the Type area, enter a search criterion for the item's type (blank=no search on keywords). Do not use wildcards.

7. If you check the the option Date, you can specify the

8 If you check the the option Size , you can can specify the


Working With The Media files

Working With Media Files

Working with Media Files

Working With Movie Files

Working With Image Files

Working With Sound and Music Files

Working With Icon Files

Working With Cursor Files

Working With The Screen Saver Projects

Working With Web Files


Open an Animation or Video

To open an animation or video

You can open an image file by the choosing the command File/Open or by double clicking on the selected Animation or Video/Clip in the librarian.

Animation file formats

  • FLI (Autodesk Animator)

  • FLC (Autodesk Animator)

  • SWF (Macromedia Sockwave)

Video file formats

  • AVI (Microsoft Vidéo)

  • ASF (Video Micrososft)

  • MOV (MOV Quick time)

  • QT (Quick Time)

  • MPG (Video MPEG)

  • MPEG (Video MPEG)

  • RM (Real Media)

  • RT (Real Text)

  • RAM (Real Audio Media)

  • WMV (Video MPEG)


Play or Pause the animated sequence

To play or pause an animation or video

1. Open an Animation or Video: File/Open.

2. Choose Animation or Video and Play/Pause.

This command allows you to play or pause the video clip.


Copy an Animation or Video

To copy an Animation or Video file

1. If you want to copy one image of the Animation or Video file: Open the file, right click and choose Edit/Copy Picture.

2. If you want to copy an Animation or Video file, select the Animation or Video file from the librarian or Explorer document and choose Edit/Copy or right click and choose Copy.

If the the Animation or Video file has been copied from the librarian or the Explorer, you can:

  • Paste it in the librarian or in an other explorer window to copy it.

  • If this is a Video: Paste it as a new video sequence in a screen saver project.

  • If this is an Animation: Paste it as a new animated sprite in a screen saver project.


Save an Animation or Video

To save a picture from an animation or video

With this command you make a SnapShot and save the image as an external bitmap file.

1. Choose File/Save as.

2. Specify the file of type. Choose JPEG, BMP or PNG.

Note

  • You can specify in the Command View/Preferences/Image/ the JPEG - Writing Options, the Image Quality (1: Lowest Quality to 99: Highest Quality).


Display an Animation or Video full screen

To display an animation or video full screen

This command allows to display the Animation or Video using Full screen resolution.

1. To display an Animation, choose Image/Full Screen.

2. To display a Video, choose Video/Full Screen.


Display the time of the Animation or Video

To display the animation or video time

This command toggles between Time and Frame display.

1. Choose Animation/Video and Time Display.


Zoom in, Zoom out

1. For an Animation, choose Image/Zoom in or Image/Zoom out.

2. For a Video, choose Video/Zoom in or Video/Zoom out.

Note

  • To go back to a Zoom 100%, tape on the Space Bar.


Repeat forever the Animation or Video

To repeat forever an animation or video

This command specifies that the Animation or Video file will be played over and over until you stop it.

1. Choose Animation/Video and Repeat/Repeat forever.


Change the Animation or Video display

To change the Animation or Video display

1. Choose one on the following display options:

  • Normal Display: The Animation/Video use Zoom in and Zoom out.

  • Best Fit Display: The Animation/Video displays in full size keeping proportions.

  • Maximized Display: The Animation/Video displays in full size.


Open an image file

To open an image file

You can open an image file by the choosing the command File/Open or by double clicking on the selected image in the librarian.

Supported Image file formats

  • BMP (Windows)

  • DIB (Windows)

  • IFF (Amiga)

  • GIF (Compuserve)

  • JPEG (JPEG)

  • LBM (Amiga)

  • PCD (PhotoCD)

  • PIC (APPLE PICT)

  • PNG (Portable Network Graphic),

  • PCX (Zsoft),

  • RLE (Windows RLE)

  • TGA (TARGA)

  • TIF (TIFF)

  • WMF (Windows WMF)


Save an image file

To save an image file

1. Choose File/Save as.

2. Specify the file of type. Choose JPEG, BMP or PNG.

Note

  • You can specify in the Command View/Preferences/Image- JPEG Compression, the Image Quality (1: Lowest Quality to 99: Highest Quality).


Print an image in one page or as a poster

To print an image in one page or as a poster

1. Select the image.

2. Choose File/Print.

3. In the Options group:

  • If you check the option "Print image in one page", the file will be printed in one page.

  • If you check the option "Print image as a poster (several pages)", you must specify a Width and Height of your image. If you check the option "Contrain proportions", the image will keep proportions of the original image.

4. In the group Header and Footer, check the "Print Header & Footer Text" box. The Print Header and Footer text option allows to specify macros that will be automatically replaced by its related variable text at printing. A macro must be specified between brackets {}. Fill the different areas "Header and Footer" by using macros and/or static text

  • {PATHNAME}: Your username

  • {DATE}: Actual print date

  • {TIME}: Actual print time

  • {PAGE}: Page Number

Notes

  • You can see how the printed image will be printed before you proceed by clicking the command File/Print Preview.

  • You can set margins or change orientation by clicking the command File/Printers Settings.


Copy an image file

To copy an image file

1. Select an image in the librarian or explorer and choose Edit/Copy.

or

1. Activate an opened image document window.

2. Choose Edit/Copy.

The Image is copied as a bitmap in the Clipboard. You can:

  • Paste it in an external application.

  • Paste it as a new image document (see Paste an item as a new image).

  • Paste it as a new sprite or background wallpaper in a screen saver project.


Change the appearence of display

To change image display

1. Choose in the following display options:

  • Normal Display: The image displays at the given scale. Use Zoom in and Zoom out to change scale.

  • Best Fit Display: The image displays in full size keeping proportions.

  • Maximized Display: The image displays in full size.


Display an image full screen

To display an image full screen

This command allows you to display the Image using Full screen resolution.

1. Choose Image/Full Screen.

The image is displayed according the current display setting (see Change image display). Press a key or double-click to quit full screen.

Note

  • If the current image display setting is Normal Display, you can zoom in and out in the image using the '+' and '-' keys.

  • You can also use the mouse: left button (keep pressed) to zoon in, right button to zoom out, double-click on any button to quit full screen and if the image display is bigger than screen, move the mouse (without pressing any button) to scroll the image.


Zoom in, Zoom out

1. For an Image, choose Image/Zoom in or Image/Zoom out.

Note

  • To go back to a Zoom 100%, tape on the Space Bar.


Acquire a new image from a Twain device

To acquire a new image from a Twain device

If you have a Twain compatible scanner, video capture card or numeric camera, you can acquire and create a new image document using Axialis Professional Screen Saver Producer.

1. If you have several capture devices, select the desired device using the File/Select Source command then click OK.

2. Choose File/Acquire to open the Twain interface.

Note

  • Each time you acquire an image a new window is created.


Open a Sonore sequence

To open a Sound or Music file

You can open a music or sound file by the choosing the command File/Open or double clicking on the selected item in a list (Librarian or Explorer).

Supported Sound file formats

  • MP3 (MPEG Layer III Music)

  • WAV (Microsoft Windows WAVE Sound)

  • MID (MIDI Music)

  • MOD (ProTracker Music)

  • RMI (MIDI Music)

  • S3M (ScreamTracker 3 Music)

  • XM (FastTracker II Music)


Control a sound or music sequence

To control a sound or music sequence

To control a sound or music sequence during playback, choose one of the following command:

1. Choose Sound/Play.

  • Starts playing the current Sound/Music file.

2. Choose Sound/Stop.

  • Stops the current playback and returns to the beginning.

3. Choose Sound/Pause.

  • Pauses the current playback.

4.Choose Sound/Goto Beginning.

  • Moves to the beginning of the sound/music file.

5. Choose Sound/Rewind.

  • Rewinds the sound/music file.

6. Choose Sound/Fast Forward.

  • Advances the sound/music file.

7. Choose Sound/Goto End.

  • Moves to the end of the sound/music file.


Display a sound full screen

To display a sound file full screen

This command allows you to display the sound file using Full screen resolution.

1. Choose Sound/Full Screen.

The sound file is displayed according the current display setting. Press a key or double-click to quit full screen.


Display a sound file information

To display a sound file information

This command allows you to display the sound file information.

1. Choose Sound/Sound File Info.

The dialog box Sound opens. It displays the Filename, the Song Title, the Author, the Copyright and the Description.


Copy a sound or music file

To copy a sound or music to the Clipboard

1. Select a sound or music file in the librarian or explorer and choose Edit/Copy.

or

1. Activate an opened sound or music document window.

2. Choose Edit/Copy.

The Sound or Music file is copied in the clipboard. You can:

  • Paste it in the librarian or in an explorer window to copy it.

  • Paste it as a new background music sequence in a screen saver project.


Icon files (.ICO)

You can read ICO files. An icon can include several image formats (different size and color depth). When you open an ico file, the content of icon is displayed and you can see the available image formats (at the left side of the window). You can select the desired format by clicking on it.

Many of the icons files functions are similar to those present in the image files. For that reason, we propose to you links to the Image files functions (see below). Just click on the desired link.

Open an icon

Save an icon

Print an icon in one page or as a poster

Copy an icon in the clipboard

Change icon display

Display an icon full screen

Zoom in, Zoom out

Acquire a new icon from a Twain device


Static or animated cursor files (.CUR, .ANI)

You can read static or animated cursors files (.CUR or .ANI). A static can include several image formats (different size and color depth). When you open a static cursor file, the content of icon is displayed and you can see the available image formats (at the left side of the window). You can select the desired format by clicking on it.

Many of the cursor files functions are similar to those present in the image files. For that reason, we propose to you links to the Image files functions (see below). Just click on the desired link.

Open a cursor

Save a cursor

Print a cursor in one page or as a poster

Copy a cursor in the clipboard

Change cursor display

Display cursor full screen

Zoom in, Zoom out

Acquire a new cursor from a Twain device


Screen Saver Projects (.SSP)

You can view or edit SSP screen saver projects using Axialis Pro Screen Saver Producer. This is an Axialis proprietary file format used by Axialis Professional Screen Saver Producer.
See http://www.axialis.com/ssp


Open a local HTML file

To open a local HTML file

1. Choose File/Open or double-click on the HTML file from the Librarian or Explorer.

  • If you have choosen a folder, its contents is displayed.

  • If you have choosen a HTML file or a FTP access, the file will be displayed in a window document or full screen.


Open an HTML file

1. Enter in the Recently Used edit zone, Internet URL (HTTP or FTP)

A web site or FTP server access opens in Internet Browser or in External Internet Browser (See Options in General tab).


save an HTML file in the Explorer or Librarian

To save an HTML file in the Explorer or Librarian

1. Open a web site or FTP server access in Internet Browser or Externel Internet Browser

2. Choose File/Save as.

2. Specify the file of type. Choose Web page, Complete (*.HTM or *.HTML).

3. Enter the filename.


search media files on the Internet

To search media files on the Internet

1. Choose Edit/Search on Internet

2. The dialog box "Search on the Internet" opens.

3. In the Search area, enter an expression.

4. In the Type area, select the type of the media file (Images, MP3/Audio, Video).

Notes

  • A Web browser window opens displaying search results for image (default search). If you want to search video or music media files, just select the appropriate category in the search engine window.

  • Booleans Expressions: You can use AND, OR to create relationships among keywords. Example: cookies and chocolate.

  • Exact Text: You can use "Quotation marks" around the phrase to specify an exact text. Exemple "Star Wars".

Downloading an image

  • To save any image, right-click on it and select Save image as. Then just select a folder for the image and click Save.

  • We remind you that the materials referenced herein are protected by the copyright and trademark laws of the United States and other countries. Therefore, the authorization of the owner may be required before using any of the referenced materials.

  • In the case of images at Partner Sites, there will be a variety of options, for example downloading an image on the screen, sending a free postcard, or buying a digital picture or custom print.

Using Boolean expressions

Boolean expressions are words like OR, AND, AND NOT, and NEAR used to create relationships among the keywords in your search query. Parentheses ( ) can also be used in the Boolean query box to group expressions similar to the way you would group mathematical functions. Below is a list of expressions with their corresponding symbol (you may use either) and function.

Expressions

Symbol

Actions

AND

&

Finds documents containing all of the specified words or phrases. peanut AND butter finds documents with both the word peanut and the word butter

OR

|

Finds documents containing at least one of the specified words or phrases. Peanut OR butter finds documents containing either peanut or butter. The found documents could contain both items, but not necessarily

AND NOT

!

Excludes documents containing the specified word or phrase. Peanut AND NOT butter finds documents with peanut but not containing butter. NOT must be used with another operator, like AND. AltaVista does not accept 'peanut NOT butter'; instead, specify peanut AND NOT butter..

NEAR

~

Finds documents containing both specified words or phrases within 10 words of each other. peanut NEAR butter would find documents with peanut butter, but probably not any other kind of butter

()

Use parentheses to group complex Boolean phrases. For example, (peanut AND butter) AND (jelly or jam) finds documents with the words 'peanut butter and jelly' or 'peanut butter and jam' or both.

Advanced search functions

Using special Keywords for Multimedia Searches

Special keywords can be used in the Image, Audio and Video search to find specific information.

Keywords

Functions

domain:domainname

Finds pages within the specified domain. Use domain:uk to find pages from the United Kingdom, or use domain:com to find pages from commercial sites.

host:name

Finds pages on a specific computer. The search host:www.shopping.com would find pages on the Shopping.com computer, and host:dilbert.unitedmedia.com would find pages on the computer called dilbert at unitedmedia.com.

media:text

Finds files containing the specified text. Use media:beaches to find pages with images, audios or videos named beaches.

url:text

Finds pages that contain the specified word or phrase in the page title (which appears in the title bar of most browsers). The search title:sunset would find pages with sunset in the title.

title:text

Finds pages that contain the specified word or phrase in the page title (which appears in the title bar of most browsers). The search title:sunset would find pages with sunset in the title.

For more information, see http://doc.altavista.com/help/search/introduction.shtml


Working With Edit-Clipboard Functions

Working With Edit/Clipboard Functions

Working with Edit/Clipboard functions

Cut/Copy/Paste an item

Paste an image from another program to a project

Paste an item as a new image

Delete items


Cut - Copy - Paste an item

To cut/copy/paste an item

The Cut/Copy/Paste functions are used mainly to communicate between Librarian, Explorer and Projects or with others Windows programs.

To move an item

1. Select an item.

2. Choose Edit/Cut.

3. Select a folder in the librarian "or a project".

4. Choose Edit/Paste.

To copy an item

1. Select an item.

2. Choose Edit/Copy.

3. Select a folder in the librarian "or a project".

4. Choose Edit/Paste.


Paste an image from another program to a project

To paste an image from another program to a project

You can ONLY copy an image from an external program and paste it into a screen saver project window. The application will then prompt you to know what you want to do with this new image.

1. Copy an image from another program to the Clipboard.

2. Select a Screen Saver Project and choose Edit/Paste.

3. The "Paste a New Image To Screen Saver project" dialog box opens. You must specify the type of operation to perform and a file format for this new image (The image will be saved in the project file).

4. Choose a format:

  • Windows Bitmap (BMP)

  • Portable Network Graphic (PNG)

  • JPEG Compressed (JPG)

5. Choose the operation to perform:

  • Create a new sprite with transparency: Use the image present in the Clipboard. This sprite will use the image background color as transparent

  • Create a new sprite: Use the image present in the Clipboard. This sprite will be opaque (no transparency).

  • Use it as Tiled Wallpaper: Use the image in the Clipboard as the screen saver's background. The same image will be use like tiles to create the background

  • Use it as a Stretched Wallpaper: Use the image in the Clipboard as the screen saver's background. The image will be stretched to cover the entire screen.


Paste an item as a new image

To paste an item as a new image

If an image is present in the Clipboard, you can paste it in the application and create a new Image document window.

1. Select an item and choose Edit/Cut or Edit/Copy.

or

2. Copy an image from an external application.

3. Choose Edit/Paste as a new image.

4. The image is displayed in a new "Untitled" window.

5. Choose File/Save As from the edit window or File/Add to librarian.

You can save the image as a JPEG, PNG or BMP format or add it to the Librarian (See Add items to the Librarian).

Note

  • This command will permit you to easily add new image files to the application. Each time you select this command you create a new document window.


Delete an item

To delete items

1. Select item(s) from the librarian, the Explorer or a Project.

2. Choose Edit/Delete.

3. The dialog box prompts you to confirm. Click OK.

If you delete items from the Librarian

The selected files or folders are moved to the "Deleted Items" special folder. Yo can restore them back to their original locations at any time (see Restore Items) or you can also permanently deleted them (see Empty the Deleted Items folder).

If you delete items from the Explorer

The selected files or folders are deleted and moved to the Windows Recycle Bin. You can restore or permanently delete them using the Recycle Bin icon in Windows Desktop.

If you delete a sprite from a Screen Saver Project

The selected sprite is permanently deleted. You are prompted before proceeding.


Customizing The Application

Customizing The Application

Customize the main toolbar

Show/Hide the toolbars and the librarian

ManageFavorites

Changing The Program Preferences

General Options

Color Options

Media Type Options

Toolbars Options

Librarian Options

Image Options

Movie Options

Temporary File Options


Customize the main toolbar

To customize the main toolbar

If you have choosen an Internet Explorer style toolbar, you can fully customizing it. You can add/remove buttons or change the order they are displayed, show/hide labels and areas and more...

To Customize the Main Toolbar Buttons

1. Choose View/Customize Main Toolbar or right click in the main toolbar and choose Customize or Double Click on the main toolbar.

2. The dialog box "Customize Toobar" Opens.

3. An available toolbar buttons list displays. You can add these buttons in the Current toolbar buttons list by selecting one button and clicking on the Add Button.

4. If you want to delete a button in the current toolbar, you must select it and click on the Remove button.

5. You can Move Up or Move Down the button in the Current Toolbar buttons list. Select the button and click on Move Up/Move Down. You can also use the Drag and Drop to move thes buttons.

6. If you want to go back with the Default Main toolbar, click on the Reset button.

To Change or Remove the Background Bitmap

1. Choose View/Preferences. The dialog box "Preferences" Opens.

2. Select the "Toolbars" tab.

3. In the "Background Bitmap" listbox choose the desired image or select "none". Click OK.

To Show or Hide the Recently Used Area

1. Choose View/Preferences. The dialog box "Preferences" Opens.

2. Select the "Toolbars" tab.

3. Check or uncheck the "Display Recenly Used List" option. Click OK.

To Empty the Recently Used List

1. Choose View/Preferences. The dialog box "Preferences" Opens.

2. Select the "Toolbars" tab.

3. Click on the "Empty Recenly Used List" button. Click OK.

To read more see Options in the Toolbars tab

Notes

  • You can move toolbar buttons directly from the Toolbar by pressing ALT + selecting the button and moving with the mouse.

  • You can move or resize the Recently Used bar using the mouse: Place the mouse pointer on the left side of the Recently Used area. When the cursor changes into a cross with 4 arrows, move it using drag and drop.

  • You can hide the Text labels by right-clicking the toolbar and then toggle Text Labels.


Show-Hide the Toolbars and the Librarian

To show/hide the Toolbars and the Librarian

To show-hide the Status Bar

1. Choose View/Status bar.

To show-hide the Main Toolbar

1. Choose View/Main Toolbar.

To show-hide the Local Loolbar (of the selected document window)

1. Choose View/Local Toolbar.

To show-hide the librarian

1. Choose View/Librarian.

Notes

  • When the command has a check mark next to it, it means that the toolbar is displayed.

  • When you point to a menu command, the status bar at the bottom of the window displays a description of the command.


Managing Favorites

To manage favorites

If you have favorite documents (media files or screen saver projects) or folders, you can add them to a "Favorite List" to retreive them faster. You can also easily manage this list.

To Add a Document to the Favorite List

1. Select an open document in a window.

2. Choose Favorites/Add to Favorites.

  • In the area "Name" displays the name of the document as it will appear in the Favorite List. You can change the name and click OK.

To Add a Folder to the Favorite List

1. Open a New Explorer indow and select the desired folder.

2. Choose Favorites/Add to Favorites.

  • In the area "Name" displays the name of the document as it will appear in the Favorite List. You can change the name and click OK.

To Open an Item from the Favorite List

1. Open the Favorites menu.

2. Choose the desired item to open it.

  • If the item is a document, a Document Window opens.

  • If the item is a folder, an ExplorerWindow opens.

To Modify the Favorite List

1. Choose Modify/Favorites.

2. The Favorite List contents displays. You must select the document you want to change or remove from the list.

3. If you want to change the name of the selected document (you will change the name that appears in the list, not the filename on disk) click the Rename button.

4. If you want to remove the selected document from the list (you will NOT delete the file or folder on the disk) click the Remove button.


Options in the G eneral Tab

To access the General Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the General tab to get the related options.

Create a new Explorer window

If this option is checked, the application will automatically create a new explorer window each time it starts.

Warn if insufficient video colors (less than 65536 colors)

If this box is checked, the application warns you if your display configuration is insufficient (less than 65536 colors) each time it starts.

Remark: It is highly recommended to configure screen settings to Hi Colors (65536) or True Colors (16.8M) when using the application.

Display Welcome and tips windows

If this option is checked, the application automatically opens the welcome window and displays a new Tip of The Day each time it starts

Warn if Media Files are not associated with Axialis Professional Screen Saver

If this box is checked, the application prompts you when it starts if Media files (Images, Animations, Video or Sound, ICL and ACL libraries, Screen Savers) are not properly associated with it. If this box is not checked, the application will ignore bad file association.

Remark: It is highly recommended to associate Media files, ICL and ACL libraries and Screen Savers with the application in order to permit fast screen saver access from Windows Explorer.

Warn if Windows components are missing (ComCtrl32 v4.72, Html Help, Qt time,...)

If this box is checked, the application prompts you at startup if the Windows component named ComCtl32 v4.72 is missing or has an older version. The application includes a special feature that permits you to use a built-in "Internet Explorer like" toolbar. ComCtl32 v4.72 or more must be installed in order to use this very useful toolbar. You can install this component directly from this warning window.

Language

You can choose your language to work in the Axialis MediaBrowser.

Use External Internet Browser

If this option is checked, you can use another External Internet Browser.

Project options: Auto Save a copy of a Media Files in Projects

If this box is checked, the application automatically stores media files in screen saver documents (sprite images, video, music, sound&ldots;).

If a media file is saved in a screen saver document: The image file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

If a media file is NOT saved in a screen saver document: The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.

Project options: Prompt before Sprite Deletion

If this box is checked, the application prompts you before deleting a sprite from a screen saver document. This option is recommended because a sprite deletion cannot be undone.

Project options: Prompt to create a new document if a Project file does not exist

If this box is checked, the application prompts you to create a new document if you try to open a file that does not exist. It happens when you specify a new filename directly in the "Recent" combo box or if an old document has been removed.


Options in the Colors Tab

Options in the Color tab

To access the Colors Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Colors tab to get the related options.

Windows and Dialog box Color (titles, dialog controls, buttons,..)

Specifies the desired application main color. This color will be applied to every windows and dialog boxes (in the application only).

Remark: You can only specify a HUE value (you cannot modify the lightness nor the saturation of the color).

Full Screen Background color

Allows to change the color of the screen background (when you open a media file using full screen: images, video clips&ldots;).

Windows Background color

Allows to change the color of the document windows background (when you open a media file window: images, video clips&ldots;).


Options in the Media Types Tab

To access the Media Types Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Media Types tab to get the related options. You can specify here an External Editor Program for each File Category.

Media Type list

In this list, specifies the list of supported media files. You can select one or more files to perform an action ('Change Editor' for example). To associate a media file type to Axialis Pro Screen Saver Producer, just check the associated box within this list. To restore the original media file association, uncheck this box. Click on the All button to select all the media file types in the list. Click on the Associate/Restore button to restore the original associations of the selected media file types.

Media Types Details Group

You can change the icon to associate with a selected extension by clicking on the Change icon button.

Click to change the default Viewer application for the selected media file types. This application will be launched when you'll choose the Edit command in Windows explorer.

Click to change the default Editor application for the selected media file types. This external application will be launched when you'll choose the Edit command in Windows or Axialis Pro Screen Saver Producer explorers.


Options in the Toolbars Tab

To access the Toolbars Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Toolbars tab to get the related options.

Local Toolbar Display (within document windows)

If this option is checked, a local toolbar will be initially visible (within the document window) each time you'll open a document. Otherwise, it will be initially hidden. You can set your preferences for each document category: Screen Savers Projects, Animated Sequences, Explorers, Video Clips, Sounds and Images.

Main toolbar

You can display in the main toolbar, Standard buttons, Button text, Animation, 'Recently used' bar and change the Background Bitmap.

Display standard buttons

Specifies whether you want the application to display application standard buttons in the toolbar.

Display Button Text

Specifies whether you want the application to display a text under each button in the toolbar.

Display Animation

Specifies whether you want the application to display an animation in the toolbar. This feature is accessible only if you have chosen to use an 'Internet Explorer®' like toolbar.

Display "Recently Used" List

If this box is checked, the application displays a 'Recently Used' area in the Toolbar. This area permits you to quickly reopen a file recently opened with this program. To open a file simply click on it in the list. You can also specify a HTTP of FTP file by typing its URL, search an expression in the edit area and just hit 'enter'.

Empty "Recently Used" List

Allows you to empty the Recently Used list.

Display Background Bitmap

If this box is checked, the application uses a background bitmap as wallpaper in the Toolbar. This feature is accessible only if your actual display is Hi Colors (65636 colors) or True Colors (16.8M colors).


Options in the Librarian Tab

To access the Librarian Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Librarian tab to get the related options.

You can change the location of the librarian on your hard disk by specifying a new path to the directory structure containing your Media Files.

1. Specifies a Path for the librarian or click ont he button Browse.

Note

  • If you specify the new location for the librarian, the change will occur the next time you launch Axialis Screen Saver Producer.

2. When you check "Show Information Window when deleting items in the librarian" the application displays information to tell you that the selected items have been moved in the Folder "Deleted items". You will be able to restore them back to their original locations at any time and also permanently delete them.


Options in the Images Tab

To access the Images Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Images tab to get the related options.

JPEG: Writing options

Image Quality - Specify the JPEG compression level (values from 1 to 99). A low compression level (1 to 10) produces small files but the image quality is very low. A high compression level (80 to 99) produces very good quality images but larger files.

WMF: Default Load Size

Width and Height - Specify the WMF default width and Height. WMF is a vector format. It means that it can be opened and displayed at any size without quality loss. To display it, the application needs to convert it to bitmap and need a default size to perform the conversion.

Kodak PhotoCD

Default Load Size - Specify the default Kodak PhotoCD® (PCD) load size. Kodak PhotoCD® is a multi-resolution format. It means that each PCD file includes several resolutions of the same picture. Small resolutions are fast to load but with poor quality. High resolutions have good quality but are memory consuming.

Image Display mode

  • Various - Click to set default image display to 'Various Scales'. It means that images will be initially displayed at scale 1:1 (with possibility to change scale)

  • Best Fit - Click to set default image display to 'Best Fit'. It means that images will be stretched to the maximum available size when displayed (within document windows or full screen). The image aspect ratio will always be kept.

  • Full Window - Click to set default image display to 'Full Window'. It means that images will be stretched to the maximum available size when displayed (within document windows or full screen). The image may be distorted when stretched.


Options in the Movies Tab

To access the Movies Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Movies tab to get the related options.

Animation Default Display mode

  • Various Scales - It means that animations will be initially displayed at scale 1:1 (with possibility to change scale).

  • Best Fit (keep aspect ratio) - It means that animations will be stretched to the maximum available size when displayed (within document windows or full screen). The animation proportion will always be kept.

  • Full Window (stretched) - It means that animations will be stretched to the maximum available size when displayed (within document windows or full screen). The animation may be distorted when stretched.

Movie Default Display mode

  • Various Scales - It means that movies will be initially displayed at scale 1:1 (with possibility to change scale).

  • Best Fit (keep aspect ratio) - It means that movies will be stretched to the maximum available size when displayed (within document windows or full screen). The movie proportion will always be kept.

  • Full Window (stretched) - It means that movies will be stretched to the maximum available size when displayed (within document windows or full screen). The movie may be distorted when stretched.

Animation Default Playback Speed

Specifies the initial playback speed of animations (in document windows or full screen only, not in screen savers).

Movie Default Playback Speed

Specifies the initial playback speed of movies (in document windows or full screen only, not in screen savers).


Options in the Temporary Files Tab

To access the Temporary files tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Temporary files to get the related options.

Store picture previews on disk for fast browsing

Pictures preview you see in the Explorer windows are stored in a special folder for quick viewing later. This feature greatly improves preview speed when you browse your computer. You can define below the amount of disk space you want to make available for those files or just disable this feature (not recommended).

If this option is checked, you can adjust the cash size (10, 100 or 200 MB) using the slider. You can also check Exclude files from Removable & CDROM drives and Exclude Files from Network to avoid overloading the cash.

If you click on the DELETE button, the application warns you if you want to delete all in files in Temporary Preview folder. Click on YES or NO.

Note

  • This operation can't be undone.


Managing Windows

Managing Windows

Reorganize desktop now

Reorganize full window

Standard Windows reorganization


Reorganize Desktop now

To reorganize desktop

Axialis has implemented a "dynamic" system to ergonomically reorganize the Application Desktop area. With this system, document windows are tiled and grouped by type. Desktop is divided in 2 parts: Explorer and Search Result windows in one part, Media Document windows in the other part.

To Reorganize Desktop at any Time

1. Choose Windows/Reorganize Desktop or press F12.

2. You can also click on the Display button on the main toolbar.

Note

  • This feature is useful only if you don't choose an automatic reorganisation option (see below).

To Toggle Automatic Desktop Reorganization

1. Choose Window/Automatic Reorganization.

Note

  • If this option is anabled, a Desktop Reorganization is performed each time you open, close, reduce or restore a window.


Reorganize full window

Reorganize desktop using full window model

If you choose a Full Window reorganization model, all opened windows will be displayed using the the maximum available space on the desktop.

1. Choose Window/Full window Reorganization.

Notes

  • This is just a reorganization model option. To reorganise the desktop choose the Windows/Reorganize Desktop Now command or press F12.


Standard Windows Reorganization

These commands are using the standard Windows reorganization model. Choose one of the following commands:

1. The Cascade command displays windows in a stack, one behind the other. The window titles remain visible, but the contents may be hidden.

2. The Tile command distributes the display area between all windows so that all contents are totally visible.

1. Choose Window/Reorganize icons.

Note

  • These commands are usefull only if you disable the Automatic Reorganization.


Tips and Tricks

Tips and Tricks

Shortcuts using Recently Used Area

Using Drag And Drop in a project

Move sprites using the Arrow keys


Shortcuts using Recently Used area

To open an existing file or project

1. In the Recently Used area, enter the full pathname and press Enter. The application automatically opens the requested file.

To open an existing folder

1. In the Recently Used area, enter the folder location and press Enter. The application automatically opens a new explorer window displaying the contents of the requested folder.

To create a new project

1. In the Recently Used area, enter the full pathname and press Enter. For example: D:\project1. You don't need to specify an extension here (.SSP by default).

2. If the file does not exists, the File not Found dialog box opens. It asks you if you want to create a new document using this filename. Click on YES. A new project is created.

Note

  • If you specify a filename without a folder location, the application automatically searches (or creates if you specify a project) the file in the default "Open" folder (this is the location you specify the last time you used the Open dialog box).


Use Drag and Drop in a project

U sing D rag & Drop in a project

To add a background Wallpaper in a project

1. If you want a Stretched background Wallpaper, select a background in the librarain, press SHIFT (keep pressed) then drag /drop to the Screen Saver Document window.

2. If you want a Tiled background Wallpaper, select a background in the librarian, press SHIFT+CTRL (keep pressed) then drag /drop to the Screen Saver Document window.

To add sprites or slides in a project

1. Select a sprite/slide in the librarian, then drag and drop to the Screen Saver document window.

Notes

  • When you add sprites by using drag and drop from the librarian, the application automatically sets the sprite background to transparent. The upper left pixel color is used to determine the transparent color except for the JPEG, JPG files (the background is opaque).

  • If you want to keep the sprite background opaque when you add sprite, select the sprite, keep CTRL pressed then drag and drop to the Screen Saver Document window.

To copy sprites in a project

1. Click on the Stop Animation button in the toolbar (you cannot copy sprites if the screen saver is playing).

2. Select the sprite and press CTRL (keep pressed) then use Drag & Drop to move it in the screen saver area.

To move sprites in a project

1. Click on the Stop Animation button in the toolbar (you cannot move sprites if the screen saver is playing).

2. Select the sprite and then use Drag and Drop to move it in the screen saver area.

To add a background Music using Drag and Drop

1. Go to the librarian, expand Media Files and select the Music folder.

2. Select a music file then drag and drop to the Screen Saver Document window.

3. The name of the selected music file displays in the area "Music Pathname" in the Dialog box "Background Music". Click OK.

Add a video clip or animation using Drag & Drop

1. Go to the librarian, Expand Media Files and select the Animation or Movies folder.

2. Select a music file then drag and drop to the Screen Saver Document window.

3. The name of the Video/animation file displays in the area "Video Clip Pathname" in the Dialog box "Video clip properties". Click YES.

Notes

  • When you add a FLI-FLC Animation to Project using drag and drop, you can choose to add it as a sprite or as an independant window.( like clips videos).

  • If you choose the "Convert the Animation into Sprite" the animation will be converted into a sprite with transparency. This is not recommended for larges files.

  • If you choose the "Add animation as an independant window", the animation will be embedded in the screen saver as an independant window. The animation can be played once before the screen saver starts or forever with sprites playing in background.


Move sprites using the Arrow keys

To move sprites using the arrow keys

1. Click on the Stop Animation button in the toolbar (you cannot move sprites if the screen saver is playing).

2. Select a sprite.

3. Move the sprite using the Up, Down, Left and Right arrow keys (1 pixel each time you press a key, 10 pixels if SHIFT is pressed).


Uninstall the application

To uninstall the application

1. Open Start in the Windows task bar.

2. Click Parameters.

3. Choose Control Panel.

4. Click Add/Delete Program.

5. Choose in the list: Axialis Professional Screen Saver Producer 3.0.

6. Click Add/Delete.

7. Follow uninstall instructions.

Note

  • If you have added new files in the librarian, the uninstaller DO NOT remove them. Please delete them manually.


Use E-Register Customer Info (Internet)

To use Online Registration using Internet

» Not Implemented In The Shareware Version «

Why Registering?

Join the family of registered Axialis Software customers by registering your copy of Screen Saver Producer. Registration can be completed in just a few seconds using Internet.

Important: Your personal information be kept strictly confidential and not given or sold to anyone.

If you register, you'll get the following benefits:

  • FREE UPGRADES for the REST OF YOUR LIFE! Incredible but TRUE! Never pay again for future versions (for registered customers and using Internet online update only).

  • Receive up-to-the-minute notices about new products and offers from Axialis Software.

  • Free technical support (using Internet email only).

To Register Online Using Internet

1. Choose the command ?/Online Registration.

2. A dialog box opens. Read general infos then click Register Now.

3. A second "Online Registration" dialog box opens:

  • In the first area, enter the name of the reseller (or Web site) where you purchased the program. Please specify also the date and the order number (if possible). Important: A correct information is required to register. If you don't specify this info, your registration will be rejected.

  • In the second area below, specify your personal Axialis Customer Username and Password. If you're already an Axialis customer (if you already have registered a program using this new online registration system, not the old one), you should have a personal Username and Password. Username and Password are NOT case sensitive.

  • If you have lost your password, click the "Lost Password" button. A Web page will open and your personal hint question will be asked to you. If your answer is correct, your password is displayed. You specify the hint question and answer when you create your customer account (new customer).

  • To register immediatly, click Register NOW (jump to step 5).

4. If you're a new customer, click on the New Customer button below. A personal account will be created with your personal info (name, email, address, country, username, password, hint question...). Important: Your personal information will be kept strictly confidential and will never be sold or given to any third company. A "New Customer" dialog box opens:

  1. Name - Specify your Name here. This is not a username but your Real Name. Ex: "John Smith".

  • Email - Specify here your personal e-mail address. This address is important. It will be used to send you information about new products, offers... Confirm this address in the Confirm field.

  • Address - Specify here your personal address (street, city, state, zip...). This field is facultative.

  • Country - Specify here your country.

  • Language - Specify here your preferred language. This field is facultative.

  • Username - Specify here your desired Username. As a new customer you must specify a new username. If the username you specified already exists, you will be asked to choose a different one. This field is not case sensitive and must contain at least 6 characters. This field is very important: it must be easy to remember, but not too easy! It's not recommended to specify spaces in your username.

  • Password - Specify here your Password. As a new customer you must specify a new password. This field is not case sensitive and must contain at least 6 characters. This field is very important: it must be easy to remember, but not too easy! It's not recommended to specify spaces in your password. Confirm this password in the Confirm field. This confirmation is useful to avoid errors.

  • Question - Specify here your password Hint Question. If you have lost your password, you'll be able to retrieve it using this question. In such a case, your personal hint question will be asked to you. If your answer is correct (if it matches your hint answer) then your password will be given to you. Specify a personal question only. Ex: "What's the last name of your neighbor?"

  • Answer - Specify here your password Hint Answer. If you have lost your password, you'll be able to retrieve it using this answer. In such a case, your personal hint question will be asked to you. If your answer is correct (if it matches this hint answer) then your password will be given to you. Specify short answer that must not be too easy for other people. This field is not case sensitive. It's not recommended to specify spaces in your answer.

5. A "Ready to Register" dialog box opens. If you' using a modem, check that you're connected to Internet. If you're connected to Internet without a Firewall, click Register Now. If you use a Firewall, check the Connected to Internet using a Proxy/Firewall box and fill the following fields:

  • Address & Port - Specify here the HTTP Proxy address and port number (usually 80).

  • Proxy authentication is required - If this box is checked, the application will send an authentication message to the proxy server when connecting to Internet. Check this option only if your server requires authentication then fill the following fields:

  • Login & Password - Specify here the Proxy Authentication Login & Password.

6. Click the Register Now button. The last dialog box opens showing the registration progress.

7. Congratulations! You're registered.


Use Free Online Update (Internet)

To upgrade freely the application using Internet

» Not Implemented In The Shareware Version «

What is Axialis Free Online Update?

This is an update system which is reserved to registered users only. It works through Internet to automatically upgrade your application to the latest release.

It's FREE and for LIFE! Yes, pay for the program the first time and get all new versions for FREE using Online Update.

To Upgrade your Application Online Using Internet

1. Choose the command ?/Free Online Update.

2. A "Online Update" dialog box opens. Axialis Online Update will check our server for a new version and download a patch if necessary. To upgrade your application online, you must be a registered user of this application. customer Username and Password:

  • It requires authentication then specify your Axialis Customer Username and Password. If you're already an Axialis customer (if you already have registered a program using this new online registration system, not the old one), you should have a personal Username and Password. Username and Password are NOT case sensitive.

  • If you have lost your password, click the "Oops! I've lost my password..." button. A Web page will open and your personal hint question will be asked to you. If your answer is correct, your password is displayed. You specify the hint question and answer when you create your customer account (new customer).

  • To Continue, click Next.

Important

  • We strongly recommend you to save and close all the opened screen saver project windows before proceeding (at the end of the download procedure, the application will be restarted).

3. A "Ready to Register" dialog box opens. If you' using a modem, check that you're connected to Internet. If you're connected to Internet without a Firewall, click Update Now. If you use a Firewall, check the Connected to Internet using a Proxy/Firewall box and fill the following fields:

  • In the HTTP Settings group specify:

  • Address & Port - Specify here the HTTP Proxy address and port number (usually 80).

  • Proxy authentication is required - If this box is checked, the application will send an authentication message to the proxy server when connecting to Internet. Check this option only if your server requires authentication then fill the Login & Password fields below.

  • In the FTP Settings group specify:

  • Firewall Type - Specify here the FTP Firewall Authentication type you use. We support the following types:

. SITE hostname

. USER after logon

. Proxy OPEN

. Transparent

. USER with no logon

. USER FireID@Remotehost

. USER RemoteID@remoteHost fire ID

. USER remoteID@fireID@remoteHost

  • Address & Port - Specify here the FTP Proxy address and port number (usually 80).

  • Login & Password - Specify here the Proxy Authentication Login & Password.

4. Click the Update Now button. The last dialog box opens showing the connexion and download progress.

Note

  • If a new version is available, a patch is downloaded and the application is restarted to be upgraded.


Add a Background Wallpaper

To add a background wallpaper

1. Go to the librarian, Expand Media Files, select the Images then Backgrounds folders.

2. If you want a Stretched background Wallpaper, select a background, press SHIFT (keep pressed) then drag /drop to the Screen Saver Document window.

3. If you want a Tiled background Wallpaper, select a background, press SHIFT+CTRL (keep pressed) then drag /drop to the Screen Saver Document window.

4. If you want a Center background Wallpaper, double click on the Screen Saver Document window. The dialog box Project Properties opens. In the Image Wallpaper Group, choose the option Center.


Add a background music

To add a background music

1. Go to the librarian, Expand Media Files and select the Music folder.

2. Select a music file then drag and drop to the Screen Saver Document window.

3. The Dialog box "Background Music" opens. The name of the Music file displays in the area "Music Pathname".

4. If you want to play again the music when finished, check "Restart music playback when finished".


Specify filename and description

To add a filename and description to a compiled file

» Implemented In The Corporate Version ONLY «

1. Clik on the NEXT button in the Compile an Installable Screen Saver - Step 3 of 6 dialog box.

2. In the area Filename, specify the filename of the Screen Saver (the name SCR file after installation). You don't need to specify an extension (.SCR by dafault).

You can customize your screen saver below. This information will be displayed in About dialog box and Spash Screen.

3. In the Title area, specify the Title of the screen saver. This title will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

4. In the Copyright area, specify a Copyright associated with the screen saver. This copyright will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

5. In the Web Site area, specify the Web Address of your personal page or company site (for example: http://www.axialis.com). This Web Address will be displayed in the 'Properties' dialog box as a real hyperlink (the user will be able to click on it).

6. In the Comment area, specify a Comment associated with the screen saver. This comment will be displayed in the 'Properties' dialog box (1024 characters maxi). If the text is too long to be displayed in the dialog box it will scroll vertically.


Add a splashscreen

To add a splashscreen to a compiled file

When you the Screen Saver starts, it displays a splash screen during a few seconds. By default, it displays a text splash screen with the information of the previous screen. But you can specify a custom image (BMP, JPEG, PNG) to replace the text screen.

1. Click on the NEXT button in the Compile a SCR Screen Saver - Step 2 of 4 dialog box.

2. In the Pathname area, specify the full pathname (name and location) of the desired splash bitmap. Supported file formats are BMP, JPEG and PNG. The image size must be smaller than 640x480.

3. In the Preview area displays a preview picture of the selected bitmap file.

4. If you check the No Splash screen option, the screen saver will start without displaying a splash screen.


Add Descprtion

To add a descprition to a compiled file

You can customize your screen saver by specifying a Title, a Copyright, a Web and a Comment. This information will be displayed in the Configure dialog box of the screen saver.

1. Clik on the NEXT button in the Compile a SCR Screen Saver - Step 1 of 4 dialog box.

2. In the Title area, specify the Title of the screen saver. This title will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

3. In the Copyright area, specify a Copyright associated with the screen saver. This copyright will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

4. In the Web Site area, specify the Web Address of your personal page or company site (for example: http://www.axialis.com). This Web Address will be displayed in the 'Properties' dialog box as a real hyperlink (the user will be able to click on it).

5. In the Comment area, specify a Comment associated with the screen saver. This comment will be displayed in the 'Properties' dialog box (1024 characters maxi). If the text is too long to be displayed in the dialog box it will scroll vertically.


Add Motion to sprites

To add motion to sprites

1. Select the sprite.

2. Choose Project/Sprite Properties and click on the MOTION tab.

3. You can choose in TYPE group, the options:

  • Static: The sprite may be animated but may not move on screen.

  • Straight line: The sprite moves at a constant speed through the screen. The speed and directions are defined by the horizontal and vertical speed values.

  • Bouncing on the bottom of the screen: The sprite bounces at the bottom of the screen, like a ball bouncing on the floor. The height of the bounce is defined by the initial Y position of the sprite (0=top of the screen, 480=bottom of the screen).

4. You can choose in MOTION LINKS group, the options:

  • Pass over and over: The sprite crosses the screen without bouncing on its borders. For example, if the sprite disappears on the right border of the screen, it appears again on the left border and so on.

  • Pass Randomly: The sprite disappears on one side, it do not appears immediately on the other side. It waits for a random period.

  • Bouncing on the edges of the screen: The sprite bounces on the screen borders, like a ball on a pool table. It is usually used with the "straight-line motion path" option. However, it can be combined with the "bounce at the bottom of the screen" option.

5. You can specify in SPEED group, the Horizontal and Vertical speed.

  • Horizontal: Enter here the initial horizontal speed of the sprite (-500 to +500). Positive speed means from left to right, negative speed means from right to left.

  • Vertical: Enter here the initial vertical speed of the sprite (-500 to +500). Positive speed means from top to bottom, negative speed means from bottom to top.


Add sounds and Collisions to sprites

To add sounds and collisions to sprites

1. Select the sprite.

2. Choose Project/Sprite Properties.

3. The "Sprite Properties" dialog box opens. Click on the "Sound & Collisions" tab.

4. Specify in the area "Object Collision Level" the Collision level of this sprite.

5. In Collision with another object group:

  • If you activate the Change path button, the object's path changes after a collision.

  • If you activate the Keep path button, the object keep the same path after the collision.

6. In Collision Sounds group:

  • In the Between object area, enter here the full path to a WAV sound file that will be played each time the sprite collide with another sprite. Only WAV sound files are supported for collision sounds. To be more realistic, we recommend you to use short sound files.

  • In the Screen (Left + Right) area, enter here the full path to a WAV sound file that will be played each time the sprite collide with the left or right borders of the screen. Only WAV sound files are supported for collision sounds.

  • In the Screen (Top + Bottom) area, enter here the full path to a WAV sound file that will be played each time the sprite collide with the top or bottom borders of the screen. Only WAV sound files are supported for collision sounds. To be more realistic, we recommend you to use short sound files.

7. Repeat theses operations with another sprites.

Notes

  • Two sprites must have the same level to collide. Choose level 0 if you don't want this sprite to collide with other sprites.

  • When 2 sprites with different sounds collide, the sound of the biggest sprite is played.


Add slide transition effect

You can choose from a large selection of transition effetcs.

1. Select a slide

2. In the Transition Effect Drop Down list box, choose an effect : Randomly transition, Cut, Wipe left...


Add a background to a slide show

Add a background to a screen saver

Type topic text here.


Add sprites

To add new slides to the Show

You have choosen the type of screen saver to create: Slide Show based Screen Saver

A slide is a graphical object that can be only based on an image. See Supported file formats. A slide show is a sequence of image, each one loading the next.

1. Activate the Screen Saver Document window.

2. Choose Project/Insert New Slide(s) or Right click and choose Insert New Slide (s).

3. Choose or Enter the filename and choose the File of type and click Open.

To add new slides using Drag and Drop

1. Open the Screen Saver Document window.

2. Select a slide thumbnail in the librarian then drag and drop to the Screen Saver Document window.


Adding one or more sprites

To add one or more sprites

1. Go to the librarian, Expand Media Files, select the Images then Sprites folders.

2. Select a sprite then drag /drop to the Screen Saver Document window.

3. If you want to move the sprites, click on the Stop Animation button in the Project toolbar.

4. To modify a sprite, double click on it. You can change the Size and Position, the Motion, the Sounds and Collisions, the Animation, the Transparency, and Information General.

See Working with Sprites

Notes

  • When you add sprites by using drag and drop from the librarian, the application automatically sets the sprite background to transparent. The upper left pixel color is used to determine the transparent color except the JPEG, JPG files (the background is opaque).

  • If you want to keep the sprite opaque background when you add sprite, select the sprite, press CTRL then drag and drop to the Screen Saver Document window.


Change current Windows Screen Saver

To change current Windows screen saver

When you compile your Screen Saver , the application allows you to set the compiled screen savee as the current Windows screen saver.

1. Choose Project/Compile a Screen Saver file .SCR or Right click and choose Compile a Screen Saver file .SCR.

2. Check the "Set it as the Current Windows Screen Saver" option to set the compiled screen saver as the current Windows® screen saver.


Change slides properties

Display slide properties

When you add new slides, they are intially placed in the slide list area (large white area at the bottom of the project window).

To change slide image pathname

1. Select the slide

2. In the Slide image pathname area, specify the new location and name of the slide.

3. If you checked the "Save a copy of the file in the project document" option, the slide file will be included into the screen saver file when saved. This option is useful because the slide file doesn't need to be present on your hard disk the next time you'll open the SSP document. The drawback is that the SSP file is larger and space consuming.

4. If you unchecked this option, the slide file will NOT be included into the screen saver file when saved. The SSP file is smaller but the image file must be present on your hard disk (at the right location) or you'll get an error the next time you'll open the SPP document.

Name and Description of the slide

1. Select the slide in the slide list area

2. In the area Name and Description, you can change the name and Description of the selected slide


Common functions with the librarian

Explorer Functions

Many of the explorer functions are similar to those present in the librarian. For that reason, we propose to you links to the librarian functions (see below). Just click on the desired link and change any reference to "librarian" by "explorer".

Explorer/Open

Explorer/Open Full Screen

Explorer/Automatic Full Screen

Explorer/Preview

Explorer/Edit

Explorer/Rename

Explorer/New folder

Explorer/File Selection

Explorer/Show folders

Explorer/Show grid

Explorer/Show Info Tooltips


Compile a Screen Saver file SCR

To compile a screen saver file (.SCR)

You are about to create a new stand-alone screen saver file. The file format will be compatible with Windows screen savers (.SCR). When compiled, you'll be able to use it personally or to distribute it as is. No install procedure will be created.

1. Choose Project/Compile a Screen Saver file .SCR.

2. Specify the name and location of the file to create in the Filename and Location areas. You don't need to specify the extension (.SCR by default).

3. Check the option "Place it in my personal Windows System folder" accessible from the Control Panel to specify the Windows® System folder as the destination location. You must create the screen saver in Windows® System folder if you want it to be listed in the Control Panel dialog box.

4. Check the option "Set it as the Current Windows Screen Saver" to set the compiled screen saver as the current Windows® screen saver.

5. Click the NEXT button. The DESCRIPTION dialog box displays. You can customize your Screen Saver by specifying a Title, a Copyright, a Web and a Comment. This information will be displayed in the "Configure" dialog box of the Screen Saver.

6. Enter a Title, a Copyright, a Web Site, and a Comment (1024 chars).

  • The Title and Copyright will be displayed in the Splash screen (if you choose the standard splash screen) and in the 'Properties' dialog box.

  • The Web Address will be displayed in the 'Properties' dialog box as a real hyperlink (the user will be able to click on it).

  • This Comment will be displayed in the 'Properties' dialog box (1024 characters maxi). If the text is too long to be displayed in the dialog box, it will scroll vertically.

7. Click the NEXT button. The SPLASH SCREEN dialog box displays. When the Screen Saver starts, its displays a splash screen during a few seconds. By default it displays a text splash screen with the Title and Copyright of the previous screen. But you can specify a custom image (BMP, JPEG, PNG) to replace the text screen.

8. Enter the full pathname (name and location) of the desired splash bitmap. Supported file formats are BMP, JPEG and PNG. The image size must be smaller than 640x480.

9. An area Preview displays a preview picture of the selected bitmap file.

10. Click to disable the Splash screen. The screen saver will start without displaying a splash screen.

11. Click the NEXT button. The READY TO GO dialog box displays. You can read in the area "Compilation Summary" information (Title, Copyright, Web Address and Comment) that you have entered.

12. IMPORTANT: Read information About Copyright on the Media Files.

13. Click the GO and COMPILE button.

14. The Compilation dialog box displays. Axialis Screen Saver Producer is compiling your project. Creating temporary files, Compressing images, Writing SCR file, Verifying Screen Saver File.

15. Click Test the Screen Saver to see a full screen preview of the compiled screen saver.

16. Click Test the Properties Dialog box to see the content of the compiled screen saver Properties dialog box.

Warning

  • You are going to create a compiled and freely redistribuable version of your icon library. “Freely redistribuable” means that AXIALIS permits you to redistribute without royalties the portion of executable code produced by this compilation.

  • It does not mean that you can freely distribute any Media Files using this compilation. don't forget that all media files are intellectual properties of their respective authors.

  • Consequently, you must hold the Copyright on each Media File you have inserted in the compiled Screen Saver. AXIALIS assumes no liability for damages, direct or consequential, which may result from the use of this compilation.


Create a new screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window. Then to create a Windows compatible Screen Saver (.SCR file) you have just to compile this project. The Screen Saver (.SCR) that has been created, can't be modified or decompiled.

1. Choose File/New Screen Saver Project.

You can choose the type of your screen saver to create:

  • Sprite based Screen Saver: The screen saver is composed of several animated sprites moving over a static background. Many effects available: sounds, collisions, boucing effects...

  • Slide Show based Screen Saver: The screen saver is made on several photos displaying on screen file like a slide show. Several options: music, transition effects...

  • Shockwave Flash based Screen Saver: The screen saver is based on a MacroMedia Shockwave Flash animation. The animation can be displayed full screen or at a specific size.

  • Video based Screen Saver: The screen saver is based on a Video file (Windows AVI, Apple Quick time or RealMedia). The video can be displayed full screen or at a specific size.

  • FLI/FLC Animation based Screen Saver: The screen saver is based on an Autodesk FLI/FLC animation. The animation can be displayed full screen or at a specific size.


Create video based screen saver

To create video based screen saver project

To create a screen saver, you must before create a Project (.SSP file). Only this file can be saved/reloaded/modified in the built-in editor window.

1. Choose File/New Screen Saver Project. You can choose the type of screen saver to create:

  • Video based Screen Saver: Create a screen saver based on a video file (Windows AVI, Apple Quick Time or Rela Media). The video can be displayed full screen ot at a specific size.

2. Click on the Next Button. The "Create a New Screen Saver Project" dialog box opens. You can specify Screen saver and Author information in the areas: Title, Description, Name and Copyright.

3. Click on the Next button. The application creates a new project window with a default Gradient Background.


Cursor librairies (.ACL)

You can view or edit ACL cursor libraries using an External program (Axialis AX-Cursors for example). See Edit an item with the External Program and http://www.axialis.com/axcursors


Cut - Copy - Paste Sprites

To move and copy Sprites

If you want to Move or Copy the sprites, you must click on the Stop Animation button in the Project toolbar.

To Copy a Sprite

1. Activate the Stop Animation button in the toolbar.

2. Select the sprite and choose Edit/Copy and Edit/Paste.

or

1. Activate the Stop Animation button in the toolbar.

2. Select the sprite and press CTRL (keep pressed) then use Drag and Drop to move it in the screen saver area

To Move a Sprite

1. Activate the Stop Animation button in the toolbar.

2. Select the sprite and choose Edit/Cut and Edit/Paste.

or

1. Activate the Stop Animation button in the toolbar.

2. Select the sprite and use Drag and Drop to move it in the screen saver area.


Display slide full screen

To display Shockwave Flash full screen

2. Choose Project/Display Slide full screen or Enter.


Display slide duration

You have two options regarding how long your slide remains on the screen.

1. In the Duration group, you can choose:

  • Fixed Duration: It allows to specify how many seconds to wait before diplaying the next slide.

  • Based on associated sound: If you choose this option, the slide will be paused waiting for the associated sound to end. You must specify an associated sound to use this option.


Display transaction effect

Add slide transition effect

You can choose from a large selection of transition effects: Cut, Wipe left, Uncover left, Split horizontal in....

1. Select one or more slides in the slide list area.

2. Choose a effect from the Transition list.


Display shockwave Flash file properties

Display video file properties

Display video file properties

Display or Change vide file pathname

Save a video file in a project

Change video file size

Change video file position


Find an item

To find items

1. Choose Librarian/Find Items.

2. The dialog box "Find items" opens.

3. In the Type area, choose the type of Items to find (All types, Screen Saver Projects, Images, Animations, Videos Clips or Sounds Music)

4. In the Name area, enter a search criterion for the item's filename (blank=no search on name). Wildcards are needed to perform multi-files search. For example, to get all the PNG files with "B" as the first letter, enter "b*.PNG".

5. In the Author area, enter a search criterion for the item's author (blank=no search on author). Do not use wildcards. For example, to find the files made by John Smith, you can just enter "smith".

6. In the Keyword area, enter a search criterion for the item's keywords (blank=no search on keywords). Do not use wildcards. For example, to find the files that have the 'ball' keyword, just enter "ball". Enter the Name, the Author, the Keyword and the Description of the item.

7. In the Description area, enter a search criterion for the item's description (blank=no search on description). Do not use wildcards. For example, to find the files that contain the word 'rock' in the description, just enter "rock".

Note

  • The "Name" is the name of file, "Author", "Keyword" and "Description" are fields that you can enter in the dialog box Librarian/Properties/Description. You can specify only one criteria per field. Blank fields will be ignored. Search is not case sensitive.

8. Each time you launch the "Find" command, the application will create a "Found items" document window.

9. You can work in each "Found item" document window.


Icon libraries (.ICL)

Icon librairies (.ICL)

You can view or edit ICL icon libraries using an External program (Axialis AX-Icons for example). See Edit an item with the External Program and http://www.axialis.com/axicons


Options in the External Editors Tab

To access the External Editors Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the External Editors tab to get the related options. You can specify here an External Editor Program for each File Category.

Images

In this area, enter the full pathname (name and location) of the desired external image editor. You can also click Browse to locate the file using a standard Windows® dialog box.

Video Clips

In this area, enter the full pathname (name and location) of the desired external video editor. You can also click Browse to locate the file using a standard Windows® dialog box.

Animated Sequences

In this area, enter the full pathname (name and location) of the desired external animated sequence editor. You can also click Browse to locate the file using a standard Windows® dialog box.

Sounds

In this area, enter the full pathname (name and location) of the desired external sound editor. You can also click Browse to locate the file using a standard Windows® dialog box.


Options in the VIDEO CLIP-ANIMATIONS tab

Options in the Video Clip/Animations Tab

To access the Video Clip/Animations Tab options, choose View/Preferences. The "Preferences" dialog box opens, click on the Video Clip/Animations tab to get the related options.

Animation Default Display mode

  • Various Scales - It means that animations will be initially displayed at scale 1:1 (with possibility to change scale).

  • Best Fit - It means that animations will be stretched to the maximum available size when displayed (within document windows or full screen). The animation proportion will always be kept.

  • Full Window - It means that animations will be stretched to the maximum available size when displayed (within document windows or full screen). The animation may be distorted when stretched.

Video Default Display mode

  • Various Scales - It means that video clips will be initially displayed at scale 1:1 (with possibility to change scale).

  • Best Fit - It means that video clips will be stretched to the maximum available size when displayed (within document windows or full screen). The video clip proportion will always be kept.

  • Full Window - It means that video clips will be stretched to the maximum available size when displayed (within document windows or full screen). The video clip may be distorted when stretched.

Animation Default Playback Speed

Specifies the initial playback speed of animations (in document windows or full screen only, not in screen savers).

Video Default Playback Speed

Specifies the initial playback speed of video clips (in document windows or full screen only, not in screen savers).


Print an image

To print an image

1. Choose File/Print.

Notes

  • You can see how the printed image will be printed before you proceed by clicking the command File/Print Preview.

  • You can set margins or change orientation by clicking the command File/Printers Settings.


Reorganize Horizontally

Reorganize desktop using horizontal or vertical model

With this system, document windows are tiled and grouped by type. Desktop is divided in 2 parts: Explorer and Search Result windows in one part, Media Document windows in the other part.

To Reorganize Desktop Using Horizontal Model

1. Choose Window/Horizontal reorganization. All opened windows are arranged accordingly (screen is divided in 2 parts horizontaly).

To Reorganize Desktop Using Vertical Model

1. Choose Window/Vertical reorganization. All opened windows are arranged accordingly (screen is divided in 2 parts verticaly).

Notes

  • This is just a reorganisation model option. To reorganise the desktop choose the Windows/Reorganize Desktop command or press F12.

  • You can also choose a full window reorganisation model (see Reorganize horizontally, vertically ).


Save a project

To save a project

1. Choose File Save or File Save As

2. Choose the directory and enter the new project name .SSP

or

1. Select the folder in the librarian

2. Sélectionner la fenêtre active du projet Economiseur d'écran.

3. Cliquer sur le bouton Ajouter à la bibliothèque en haut à gauche de la fenêtre Projet.

4. The dialog box Add a project to the librarian opens. Specify the new project name. The défault extension is SSP.


What's new in the version 3.5?

Axialis Pro Screen Saver Producer v3.5 is the latest release. It includes the following features: